create table SURVEY (ID integer, PARENT_ID integer, NAME varchar(13), FULL_NAME varchar(15), TITLE varchar(29));
create table CENTRELINE (ID integer, SURVEY_ID integer, TITLE varchar(4), TOPO_DATE date, EXPLO_DATE date, LENGTH real, SURFACE_LENGTH real, DUPLICATE_LENGTH real);
create table PERSON (ID integer, NAME varchar(1), SURNAME varchar(1));
create table EXPLO (PERSON_ID integer, CENTRELINE_ID integer);
create table TOPO (PERSON_ID integer, CENTRELINE_ID integer);
create table STATION (ID integer, NAME varchar(8), SURVEY_ID integer, X real, Y real, Z real);
create table STATION_FLAG (STATION_ID integer, FLAG char(3));
create table SHOT (ID integer, FROM_ID integer, TO_ID integer, CENTRELINE_ID integer, LENGTH real, BEARING real, GRADIENT real, ADJ_LENGTH real, ADJ_BEARING real, ADJ_GRADIENT real, ERR_LENGTH real, ERR_BEARING real, ERR_GRADIENT real);
create table SHOT_FLAG (SHOT_ID integer, FLAG char(3));
create table MAPS (ID integer, SURVEY_ID integer, NAME varchar(13), TITLE varchar(29), PROJID integer, LENGTH real, DEPTH real);
create table SCRAPS (ID integer, SURVEY_ID integer, NAME varchar(13), PROJID integer);
create table MAPITEMS (ID integer, TYPE integer, ITEMID integer);
insert into SURVEY values (1, 0, '', '', NULL);
 insert into CENTRELINE values (2, 1, NULL, NULL, NULL, 0.00, 0.00, 0.00);
 insert into SURVEY values (31, 1, 'data', 'data', 'Mountaineye');
 insert into CENTRELINE values (32, 31, NULL, NULL, NULL, 0.00, 0.00, 0.00);
 insert into SURVEY values (33, 31, 'centerline', 'centerline.data', 'Centerline');
 insert into CENTRELINE values (34, 33, NULL, NULL, NULL, 0.00, 0.00, 0.00);
 insert into CENTRELINE values (35, 33, NULL, '2006-10-09', NULL, 6817.15, 0.00, 0.00);
 insert into SHOT values (1, 1, 2, 35, 4.46, 132.88, -28.82, 4.46, 132.83, -28.79, 0.00, 71.44, 24.21);
insert into SHOT values (2, 2, 3, 35, 9.38, 112.60, -28.37, 9.37, 112.61, -28.41, 0.01, 275.88, -31.17);
insert into SHOT values (3, 3, 4, 35, 6.74, 0.82, 7.83, 6.73, 0.86, 7.85, 0.01, 135.16, 17.95);
insert into SHOT values (4, 3, 5, 35, 8.21, 154.79, 0.80, 8.21, 154.78, 0.84, 0.01, 89.73, 68.32);
insert into SHOT values (5, 5, 6, 35, 5.44, 237.02, 12.34, 5.43, 237.00, 12.33, 0.01, 77.39, -19.08);
insert into SHOT values (6, 5, 7, 35, 20.76, 97.92, 20.81, 20.76, 97.94, 20.80, 0.01, 168.76, -36.00);
insert into SHOT values (7, 7, 8, 35, 12.50, 175.99, -24.66, 12.50, 176.01, -24.64, 0.01, 296.35, 47.69);
insert into SHOT values (8, 8, 9, 35, 11.31, 186.21, 13.90, 11.30, 186.17, 13.87, 0.01, 65.52, -39.26);
insert into SHOT values (9, 9, 10, 35, 2.40, 118.48, 40.16, 2.40, 118.39, 40.26, 0.01, 21.95, 60.69);
insert into SHOT values (10, 10, 11, 35, 13.05, 109.86, 22.64, 13.04, 109.91, 22.63, 0.01, 228.37, -17.87);
insert into SHOT values (11, 11, 12, 35, 3.76, 47.06, -5.01, 3.76, 47.06, -5.04, 0.00, 38.84, -55.44);
insert into SHOT values (12, 12, 13, 35, 5.63, 90.89, -0.58, 5.63, 90.81, -0.51, 0.01, 352.14, 42.89);
insert into SHOT values (13, 13, 14, 35, 12.73, 98.89, -12.12, 12.75, 98.91, -12.14, 0.01, 122.44, -29.75);
insert into SHOT values (14, 14, 15, 35, 10.12, 43.58, -2.20, 10.12, 43.56, -2.21, 0.00, 289.95, -17.73);
insert into SHOT values (15, 15, 16, 35, 1.92, 3.95, 12.98, 1.93, 3.98, 13.21, 0.01, 57.39, 82.32);
insert into SHOT values (16, 16, 17, 35, 9.29, 197.30, -9.67, 9.29, 197.35, -9.67, 0.01, 299.15, 3.55);
insert into SHOT values (17, 17, 18, 35, 3.60, 237.56, -51.33, 3.60, 237.37, -51.49, 0.01, 108.88, -42.02);
insert into SHOT values (18, 18, 19, 35, 3.08, 219.61, 15.11, 3.08, 219.68, 15.23, 0.01, 280.79, 58.98);
insert into SHOT values (19, 19, 20, 35, 11.14, 243.16, -4.97, 11.14, 243.16, -5.00, 0.01, 226.05, -74.73);
insert into SHOT values (20, 20, 21, 35, 15.68, 232.99, 1.84, 15.67, 232.99, 1.86, 0.01, 46.88, 66.48);
insert into SHOT values (21, 21, 22, 35, 4.38, 140.64, -5.47, 4.38, 140.68, -5.51, 0.00, 215.28, -41.19);
insert into SHOT values (22, 22, 23, 35, 8.02, 238.45, 0.97, 8.01, 238.47, 0.79, 0.03, 1.96, -81.78);
insert into SHOT values (23, 23, 24, 35, 11.46, 192.00, 4.33, 11.45, 191.98, 4.11, 0.05, 60.80, -82.97);
insert into SHOT values (24, 24, 25, 35, 13.60, 254.98, -1.68, 13.60, 255.07, -1.98, 0.08, 4.00, -71.68);
insert into SHOT values (25, 25, 26, 35, 6.70, 192.34, 3.04, 6.69, 192.35, 2.83, 0.03, 312.79, -86.24);
insert into SHOT values (26, 26, 27, 35, 5.07, 137.28, 6.21, 5.07, 137.25, 6.12, 0.01, 340.48, -54.87);
insert into SHOT values (27, 27, 28, 35, 5.18, 38.42, 23.07, 5.19, 38.45, 22.93, 0.01, 65.55, -62.37);
insert into SHOT values (28, 28, 29, 35, 12.02, 64.39, -0.72, 12.02, 64.31, -1.00, 0.06, 321.01, -73.52);
insert into SHOT values (29, 29, 30, 35, 11.08, 67.77, -4.37, 11.09, 67.73, -4.60, 0.05, 21.81, -75.86);
insert into SHOT values (30, 30, 31, 35, 11.88, 59.31, -0.58, 11.88, 59.27, -0.82, 0.05, 333.86, -80.02);
insert into SHOT values (31, 31, 32, 35, 18.56, 56.97, -1.60, 18.55, 56.97, -1.61, 0.01, 238.21, -19.06);
insert into SHOT values (32, 32, 33, 35, 10.55, 50.23, 3.88, 10.56, 50.24, 3.91, 0.01, 58.73, 37.14);
insert into SHOT values (33, 33, 34, 35, 4.61, 77.05, -6.88, 4.60, 77.09, -6.87, 0.01, 238.33, 11.34);
insert into SHOT values (34, 34, 35, 35, 11.29, 194.70, 1.94, 11.29, 194.68, 1.93, 0.01, 114.28, -26.34);
insert into SHOT values (35, 35, 36, 35, 10.25, 203.18, 0.52, 10.25, 203.21, 0.50, 0.01, 310.00, -26.08);
insert into SHOT values (36, 36, 37, 35, 9.78, 114.97, 1.59, 9.79, 114.97, 1.58, 0.01, 111.80, -9.53);
insert into SHOT values (37, 37, 38, 35, 12.60, 181.17, 0.91, 12.60, 181.18, 0.91, 0.00, 265.35, -3.73);
insert into SHOT values (38, 38, 39, 35, 6.32, 164.66, 1.37, 6.32, 164.67, 1.36, 0.00, 287.02, -56.14);
insert into SHOT values (39, 39, 40, 35, 7.57, 159.85, -1.54, 7.57, 159.82, -1.51, 0.01, 17.66, 25.88);
insert into SHOT values (40, 40, 41, 35, 7.10, 115.99, -0.79, 7.10, 115.99, -0.81, 0.00, 302.78, -37.76);
insert into SHOT values (41, 41, 42, 35, 10.07, 193.53, 1.43, 10.07, 193.50, 1.42, 0.01, 125.15, -11.91);
insert into SHOT values (42, 42, 43, 35, 9.93, 200.11, 1.62, 9.93, 200.15, 1.62, 0.01, 256.78, -4.34);
insert into SHOT values (43, 43, 44, 35, 4.22, 97.45, -1.34, 4.23, 97.48, -1.22, 0.01, 119.62, 57.77);
insert into SHOT values (44, 44, 45, 35, 11.43, 70.29, 0.98, 11.42, 70.25, 0.95, 0.01, 318.44, -31.29);
insert into SHOT values (45, 45, 46, 35, 4.86, 68.10, 3.46, 4.87, 68.13, 3.42, 0.01, 84.46, -18.15);
insert into SHOT values (46, 46, 47, 35, 4.40, 31.64, 2.14, 4.39, 31.59, 2.22, 0.01, 239.12, 34.50);
insert into SHOT values (47, 47, 48, 35, 7.29, 92.63, -0.68, 7.30, 92.59, -0.71, 0.01, 34.14, -31.00);
insert into SHOT values (48, 48, 49, 35, 8.21, 39.29, -2.99, 8.20, 39.30, -3.00, 0.00, 179.52, -31.09);
insert into SHOT values (49, 49, 50, 35, 12.93, 41.55, 1.03, 12.92, 41.55, 1.06, 0.01, 223.24, 40.40);
insert into SHOT values (50, 50, 51, 35, 6.96, 123.72, 1.94, 6.96, 123.69, 1.89, 0.01, 44.67, -56.92);
insert into SHOT values (51, 51, 52, 35, 10.01, 157.13, -1.41, 10.00, 157.10, -1.38, 0.01, 20.14, 41.36);
insert into SHOT values (52, 52, 53, 35, 4.67, 72.57, 2.61, 4.68, 72.69, 2.57, 0.01, 154.28, -16.29);
insert into SHOT values (53, 53, 54, 35, 12.27, 101.64, -1.09, 12.26, 101.62, -1.07, 0.01, 330.80, 32.69);
insert into SHOT values (54, 54, 55, 35, 5.02, 106.26, -0.52, 5.02, 106.31, -0.57, 0.01, 179.54, -46.57);
insert into SHOT values (55, 55, 56, 35, 8.69, 143.11, 0.22, 8.68, 143.10, 0.20, 0.01, 330.95, -25.56);
insert into SHOT values (56, 56, 57, 35, 21.82, 236.13, 2.51, 21.82, 236.13, 2.52, 0.01, 67.84, 44.18);
insert into SHOT values (57, 57, 58, 35, 12.48, 168.42, 1.49, 12.49, 168.45, 1.47, 0.01, 212.30, -28.11);
insert into SHOT values (58, 58, 59, 35, 14.94, 239.74, -0.34, 14.94, 239.73, -0.35, 0.01, 89.87, -11.12);
insert into SHOT values (59, 59, 60, 35, 10.55, 186.37, -1.52, 10.55, 186.42, -1.52, 0.01, 293.48, -0.40);
insert into SHOT values (60, 60, 61, 35, 12.84, 171.11, 4.14, 12.84, 171.10, 4.15, 0.00, 32.61, 57.53);
insert into SHOT values (61, 61, 62, 35, 18.46, 221.54, -5.67, 18.46, 221.54, -5.66, 0.00, 195.09, 44.23);
insert into SHOT values (62, 62, 63, 35, 19.45, 190.37, 4.79, 19.45, 190.34, 4.78, 0.01, 87.76, -25.09);
insert into SHOT values (63, 63, 64, 35, 17.04, 255.58, -0.40, 17.05, 255.60, -0.40, 0.01, 322.26, -10.47);
insert into SHOT values (64, 64, 65, 35, 14.83, 194.86, 1.79, 14.83, 194.85, 1.82, 0.01, 163.60, 58.83);
insert into SHOT values (65, 65, 66, 35, 25.96, 199.14, -3.52, 25.96, 199.15, -3.53, 0.01, 237.31, -46.42);
insert into SHOT values (66, 66, 67, 35, 18.48, 206.22, 5.96, 18.48, 206.22, 5.96, 0.00, 44.97, 11.94);
insert into SHOT values (67, 67, 68, 35, 22.45, 207.36, -2.20, 22.45, 207.36, -2.20, 0.01, 8.73, 17.96);
insert into SHOT values (68, 68, 69, 35, 15.01, 233.92, 1.70, 15.02, 233.92, 1.72, 0.01, 225.25, 37.72);
insert into SHOT values (69, 69, 70, 35, 37.39, 198.98, -0.15, 37.39, 198.98, -0.15, 0.00, 175.80, -28.54);
insert into SHOT values (70, 70, 71, 35, 39.17, 213.49, -0.01, 39.16, 213.49, -0.01, 0.01, 25.37, -27.84);
insert into SHOT values (71, 71, 72, 35, 35.59, 142.69, 0.81, 35.59, 142.70, 0.80, 0.01, 186.04, -32.52);
insert into SHOT values (72, 72, 73, 35, 25.22, 201.60, -2.47, 25.22, 201.61, -2.45, 0.01, 255.71, 60.73);
insert into SHOT values (73, 73, 74, 35, 19.58, 242.73, 4.29, 19.57, 242.74, 4.28, 0.01, 45.91, -24.50);
insert into SHOT values (74, 74, 75, 35, 17.19, 197.41, -3.83, 17.20, 197.43, -3.83, 0.01, 247.81, -11.42);
insert into SHOT values (75, 75, 76, 35, 46.81, 208.68, 0.89, 46.81, 208.68, 0.89, 0.00, 168.02, 64.17);
insert into SHOT values (76, 76, 77, 35, 23.77, 208.91, -1.71, 23.77, 208.90, -1.71, 0.01, 75.95, -3.90);
insert into SHOT values (77, 77, 78, 35, 21.53, 155.34, 2.46, 21.53, 155.35, 2.48, 0.01, 280.86, 43.36);
insert into SHOT values (78, 78, 79, 35, 29.90, 189.04, -1.65, 29.90, 189.03, -1.67, 0.01, 95.89, -53.82);
insert into SHOT values (79, 79, 80, 35, 30.06, 210.56, 2.18, 30.07, 210.57, 2.19, 0.01, 248.98, 43.67);
insert into SHOT values (80, 80, 81, 35, 19.91, 216.32, -1.32, 19.90, 216.31, -1.32, 0.01, 60.78, -11.12);
insert into SHOT values (81, 81, 82, 35, 18.53, 275.40, 1.08, 18.54, 275.39, 1.08, 0.01, 223.56, 7.80);
insert into SHOT values (82, 82, 83, 35, 10.94, 183.63, -1.76, 10.94, 183.62, -1.78, 0.01, 26.54, -35.75);
insert into SHOT values (83, 83, 84, 35, 18.48, 238.88, 2.93, 18.49, 238.87, 2.94, 0.01, 213.81, 25.70);
insert into SHOT values (84, 84, 85, 35, 28.18, 150.34, -1.13, 28.18, 150.34, -1.14, 0.01, 321.19, -57.26);
insert into SHOT values (85, 85, 86, 35, 24.10, 196.11, 9.89, 24.10, 196.09, 9.89, 0.01, 86.67, 3.34);
insert into SHOT values (86, 86, 87, 35, 17.47, 294.02, -1.20, 17.48, 294.01, -1.18, 0.01, 268.87, 47.30);
insert into SHOT values (87, 87, 88, 35, 21.19, 207.61, 3.42, 21.19, 207.61, 3.41, 0.01, 35.68, -29.38);
insert into SHOT values (88, 88, 89, 35, 11.44, 175.04, 19.83, 11.44, 175.04, 19.83, 0.00, 180.82, 15.07);
insert into SHOT values (89, 89, 90, 35, 24.00, 114.22, -3.88, 23.99, 114.22, -3.87, 0.01, 293.86, 29.50);
insert into SHOT values (90, 90, 91, 35, 13.25, 179.47, -14.99, 13.25, 179.46, -15.00, 0.01, 159.33, -38.32);
insert into SHOT values (91, 91, 92, 35, 13.06, 225.96, -4.00, 13.06, 225.93, -4.00, 0.01, 113.34, 9.33);
insert into SHOT values (92, 92, 93, 35, 13.39, 262.52, 6.89, 13.39, 262.52, 6.86, 0.01, 296.11, -81.77);
insert into SHOT values (93, 93, 94, 35, 15.81, 208.14, -0.56, 15.81, 208.15, -0.54, 0.01, 256.08, 41.92);
insert into SHOT values (94, 94, 95, 35, 30.03, 194.28, 0.24, 30.02, 194.27, 0.25, 0.01, 35.59, 20.96);
insert into SHOT values (95, 95, 96, 35, 20.68, 208.44, -1.46, 20.68, 208.45, -1.47, 0.01, 250.32, -32.39);
insert into SHOT values (96, 96, 97, 35, 17.56, 217.87, 0.59, 17.57, 217.85, 0.59, 0.01, 172.34, -7.50);
insert into SHOT values (97, 97, 98, 35, 13.14, 235.21, 1.00, 13.14, 235.23, 1.00, 0.01, 347.32, 6.91);
insert into SHOT values (98, 98, 99, 35, 25.15, 193.49, -1.16, 25.16, 193.49, -1.16, 0.01, 214.14, -7.28);
insert into SHOT values (99, 99, 100, 35, 21.63, 183.14, 0.16, 21.63, 183.13, 0.16, 0.01, 107.81, -4.54);
insert into SHOT values (100, 100, 101, 35, 26.64, 212.82, 0.44, 26.63, 212.83, 0.43, 0.01, 314.71, -41.36);
insert into SHOT values (101, 101, 102, 35, 20.35, 215.86, 5.10, 20.34, 215.86, 5.10, 0.01, 25.94, 10.42);
insert into SHOT values (102, 102, 103, 35, 19.08, 207.77, 0.00, 19.09, 207.76, 0.00, 0.01, 166.01, 0.00);
insert into SHOT values (103, 103, 104, 35, 25.93, 215.99, -5.17, 25.94, 215.99, -5.15, 0.01, 230.85, 69.25);
insert into SHOT values (104, 104, 105, 35, 23.72, 175.65, 1.36, 23.73, 175.65, 1.35, 0.00, 157.88, -43.05);
insert into SHOT values (105, 105, 106, 35, 29.39, 212.54, 1.62, 29.38, 212.54, 1.62, 0.00, 9.01, -11.52);
insert into SHOT values (106, 106, 107, 35, 30.98, 219.04, -1.25, 30.98, 219.05, -1.26, 0.01, 321.86, -37.74);
insert into SHOT values (107, 107, 108, 35, 18.34, 215.63, -2.35, 18.34, 215.61, -2.34, 0.01, 153.13, 12.93);
insert into SHOT values (108, 108, 109, 35, 17.04, 181.01, -3.51, 17.03, 181.01, -3.50, 0.01, 358.72, 24.44);
insert into SHOT values (109, 109, 110, 35, 18.31, 134.62, 2.51, 18.31, 134.62, 2.50, 0.00, 150.95, -23.57);
insert into SHOT values (110, 110, 111, 35, 8.34, 221.32, 6.91, 8.34, 221.37, 6.89, 0.01, 310.51, -20.15);
insert into SHOT values (111, 111, 112, 35, 6.14, 171.55, -18.64, 6.14, 171.51, -18.60, 0.01, 145.65, 8.83);
insert into SHOT values (112, 112, 113, 35, 11.09, 179.63, -0.02, 11.08, 179.64, 0.00, 0.01, 348.34, 26.01);
insert into SHOT values (113, 113, 114, 35, 8.77, 200.27, 3.46, 8.78, 200.23, 3.46, 0.01, 156.48, 4.78);
insert into SHOT values (114, 114, 115, 35, 8.14, 166.11, 0.26, 8.14, 166.13, 0.21, 0.01, 283.57, -60.48);
insert into SHOT values (115, 115, 116, 35, 17.00, 238.27, 0.01, 17.00, 238.27, 0.03, 0.01, 259.89, 69.48);
insert into SHOT values (116, 116, 117, 35, 9.97, 156.20, 2.62, 9.97, 156.19, 2.59, 0.01, 36.62, -69.63);
insert into SHOT values (117, 117, 118, 35, 16.97, 231.11, -1.96, 16.97, 231.10, -1.96, 0.00, 200.01, 4.17);
insert into SHOT values (118, 118, 119, 35, 18.97, 193.13, -1.60, 18.96, 193.14, -1.60, 0.01, 335.72, -3.14);
insert into SHOT values (119, 119, 120, 35, 21.40, 176.05, 2.06, 21.41, 176.03, 2.06, 0.01, 103.99, 5.44);
insert into SHOT values (120, 120, 121, 35, 10.30, 203.55, 11.44, 10.29, 203.54, 11.43, 0.00, 88.21, -49.61);
insert into SHOT values (121, 56, 122, 35, 0.00, 0.00, 0.00, 0.00, 90.00, 0.00, 0.00, 90.00, 0.00);
insert into SHOT values (122, 122, 123, 35, 22.06, 38.89, 3.51, 22.07, 38.90, 3.51, 0.01, 79.96, -6.50);
insert into SHOT values (123, 123, 124, 35, 27.66, 81.57, -2.24, 27.66, 81.57, -2.24, 0.01, 239.53, 14.49);
insert into SHOT values (124, 124, 125, 35, 28.51, 77.52, 1.32, 28.51, 77.52, 1.33, 0.00, 66.52, 56.05);
insert into SHOT values (125, 125, 126, 35, 9.15, 118.76, 2.76, 9.15, 118.78, 2.76, 0.00, 232.62, -10.16);
insert into SHOT values (126, 126, 127, 35, 21.86, 154.59, 0.19, 21.86, 154.58, 0.18, 0.00, 6.86, -30.09);
insert into SHOT values (127, 127, 128, 35, 35.67, 43.86, -1.04, 35.67, 43.86, -1.04, 0.01, 207.06, -17.21);
insert into SHOT values (128, 128, 129, 35, 18.58, 51.10, -1.79, 18.59, 51.09, -1.79, 0.01, 39.83, 2.77);
insert into SHOT values (129, 129, 130, 35, 24.28, 55.56, 4.51, 24.28, 55.55, 4.51, 0.01, 258.42, 4.86);
insert into SHOT values (130, 130, 131, 35, 6.47, 124.05, -9.54, 6.47, 124.01, -9.52, 0.01, 73.98, 20.63);
insert into SHOT values (131, 131, 132, 35, 12.31, 115.03, -2.03, 12.31, 115.05, -2.00, 0.01, 189.37, 61.60);
insert into SHOT values (132, 132, 133, 35, 16.49, 66.57, 7.42, 16.49, 66.57, 7.42, 0.00, 239.80, 10.42);
insert into SHOT values (133, 133, 134, 35, 15.99, 82.41, -8.72, 15.99, 82.40, -8.74, 0.01, 54.01, -54.96);
insert into SHOT values (134, 134, 135, 35, 17.95, 50.89, 2.68, 17.95, 50.89, 2.68, 0.00, 337.68, 32.59);
insert into SHOT values (135, 135, 136, 35, 4.96, 40.02, 23.99, 4.95, 40.07, 23.97, 0.01, 189.05, -33.52);
insert into SHOT values (136, 136, 137, 35, 27.30, 33.30, -2.63, 27.30, 33.29, -2.62, 0.01, 331.41, 23.00);
insert into SHOT values (137, 137, 138, 35, 13.12, 19.95, 2.98, 13.11, 19.96, 2.97, 0.00, 177.35, -25.51);
insert into SHOT values (138, 138, 139, 35, 10.94, 17.66, -3.16, 10.94, 17.69, -3.14, 0.01, 94.99, 29.45);
insert into SHOT values (139, 139, 140, 35, 14.29, 356.52, -5.27, 14.29, 356.49, -5.26, 0.01, 283.81, 17.00);
insert into SHOT values (140, 140, 141, 35, 16.50, 356.97, -1.82, 16.50, 356.98, -1.84, 0.01, 12.97, -43.14);
insert into SHOT values (141, 141, 142, 35, 25.83, 30.12, -0.59, 25.83, 30.14, -0.58, 0.01, 116.99, 36.04);
insert into SHOT values (142, 142, 143, 35, 15.59, 16.52, -6.94, 15.58, 16.49, -6.93, 0.01, 251.56, 18.17);
insert into SHOT values (143, 143, 144, 35, 15.90, 49.37, 10.10, 15.90, 49.35, 10.07, 0.01, 0.05, -50.70);
insert into SHOT values (144, 144, 145, 35, 15.55, 4.79, 3.97, 15.54, 4.81, 3.98, 0.01, 147.90, 21.41);
insert into SHOT values (145, 145, 146, 35, 7.81, 31.27, -29.19, 7.81, 31.27, -29.19, 0.00, 357.58, -2.20);
insert into SHOT values (146, 146, 147, 35, 7.94, 359.93, -12.68, 7.93, 359.93, -12.67, 0.00, 192.47, 38.57);
insert into SHOT values (147, 147, 148, 35, 4.35, 41.29, 14.39, 4.35, 41.25, 14.37, 0.00, 342.90, -20.74);
insert into SHOT values (148, 148, 149, 35, 2.03, 327.63, 35.09, 2.04, 327.74, 35.06, 0.01, 1.77, 18.29);
insert into SHOT values (149, 149, 150, 35, 6.45, 53.85, 23.27, 6.45, 53.92, 23.28, 0.01, 155.16, 4.82);
insert into SHOT values (150, 150, 151, 35, 3.86, 48.95, 2.97, 3.85, 48.90, 2.97, 0.00, 285.20, 2.85);
insert into SHOT values (151, 151, 152, 35, 8.33, 21.77, -13.58, 8.33, 21.81, -13.60, 0.01, 111.83, -28.28);
insert into SHOT values (152, 152, 153, 35, 13.84, 27.85, -1.04, 13.84, 27.82, -1.03, 0.01, 338.69, 7.90);
insert into SHOT values (153, 153, 154, 35, 6.87, 15.10, -17.53, 6.87, 15.14, -17.55, 0.01, 150.64, -3.68);
insert into SHOT values (154, 154, 155, 35, 8.84, 22.40, -1.64, 8.84, 22.36, -1.62, 0.01, 297.04, 22.89);
insert into SHOT values (155, 155, 156, 35, 7.47, 24.21, -2.39, 7.47, 24.20, -2.38, 0.00, 332.24, 34.28);
insert into SHOT values (156, 156, 157, 35, 4.18, 44.79, 6.06, 4.17, 44.90, 6.05, 0.01, 148.25, -5.86);
insert into SHOT values (157, 157, 158, 35, 6.60, 12.80, 8.65, 6.61, 12.82, 8.62, 0.01, 46.43, -33.49);
insert into SHOT values (158, 158, 159, 35, 14.08, 26.53, 0.85, 14.07, 26.51, 0.86, 0.01, 244.76, 8.57);
insert into SHOT values (159, 159, 160, 35, 19.06, 29.77, -5.78, 19.06, 29.78, -5.78, 0.00, 85.26, -6.75);
insert into SHOT values (160, 160, 161, 35, 11.54, 34.85, 4.47, 11.54, 34.84, 4.47, 0.00, 259.41, 10.37);
insert into SHOT values (161, 161, 162, 35, 9.78, 34.27, -2.22, 9.78, 34.24, -2.23, 0.01, 342.20, -11.86);
insert into SHOT values (162, 162, 163, 35, 6.20, 29.01, -1.46, 6.20, 29.05, -1.48, 0.01, 74.97, -21.21);
insert into SHOT values (163, 163, 164, 35, 8.82, 46.21, 0.07, 8.82, 46.24, 0.06, 0.01, 171.48, -7.75);
insert into SHOT values (164, 164, 165, 35, 7.06, 18.25, 1.60, 7.07, 18.23, 1.62, 0.01, 353.16, 25.60);
insert into SHOT values (165, 165, 166, 35, 11.12, 58.62, -0.14, 11.12, 58.61, -0.15, 0.01, 252.90, -24.06);
insert into SHOT values (166, 166, 167, 35, 5.83, 51.55, -13.72, 5.83, 51.59, -13.69, 0.01, 103.15, 24.86);
insert into SHOT values (167, 167, 168, 35, 13.20, 42.99, 3.68, 13.19, 43.00, 3.69, 0.00, 167.33, 48.53);
insert into SHOT values (168, 168, 169, 35, 4.25, 72.71, -6.65, 4.25, 72.64, -6.75, 0.01, 342.47, -55.44);
insert into SHOT values (169, 169, 170, 35, 6.57, 15.43, 1.10, 6.57, 15.45, 1.13, 0.01, 74.39, 50.68);
insert into SHOT values (170, 170, 171, 35, 7.36, 25.78, 3.44, 7.35, 25.76, 3.43, 0.00, 251.37, -22.36);
insert into SHOT values (171, 171, 172, 35, 12.29, 42.36, 5.90, 12.29, 42.38, 5.88, 0.01, 112.66, -33.35);
insert into SHOT values (172, 172, 173, 35, 15.83, 11.30, 4.46, 15.83, 11.29, 4.49, 0.01, 317.78, 66.34);
insert into SHOT values (173, 173, 174, 35, 5.71, 24.99, -27.64, 5.71, 25.04, -27.66, 0.01, 165.15, 2.64);
insert into SHOT values (174, 174, 175, 35, 39.74, 62.98, -3.10, 39.74, 62.98, -3.10, 0.00, 304.64, -16.14);
insert into SHOT values (175, 175, 176, 35, 27.08, 41.56, -0.99, 27.08, 41.56, -0.99, 0.00, 297.57, -49.13);
insert into SHOT values (176, 176, 177, 35, 28.92, 69.49, -0.36, 28.92, 69.50, -0.36, 0.00, 149.90, 24.78);
insert into SHOT values (177, 177, 178, 35, 21.56, 86.05, -0.11, 21.56, 86.04, -0.11, 0.01, 24.72, 14.48);
insert into SHOT values (178, 178, 179, 35, 26.00, 106.38, -0.39, 26.00, 106.38, -0.40, 0.01, 291.40, -19.27);
insert into SHOT values (179, 179, 180, 35, 35.55, 103.20, -1.03, 35.55, 103.21, -1.03, 0.00, 183.38, -12.84);
insert into SHOT values (180, 180, 181, 35, 29.58, 73.08, 0.76, 29.58, 73.08, 0.76, 0.00, 310.21, -64.42);
insert into SHOT values (181, 181, 182, 35, 32.02, 87.86, 1.34, 32.02, 87.85, 1.34, 0.01, 23.91, 13.44);
insert into SHOT values (182, 182, 183, 35, 38.92, 56.13, -1.19, 38.92, 56.14, -1.19, 0.01, 187.28, -12.29);
insert into SHOT values (183, 183, 184, 35, 34.19, 29.33, 2.64, 34.19, 29.33, 2.65, 0.01, 13.31, 36.69);
insert into SHOT values (184, 184, 185, 35, 22.17, 45.50, -3.03, 22.16, 45.51, -3.03, 0.01, 179.52, 15.18);
insert into SHOT values (185, 185, 186, 35, 21.11, 75.27, 5.57, 21.11, 75.25, 5.55, 0.01, 354.12, -50.01);
insert into SHOT values (186, 186, 187, 35, 29.58, 16.62, -3.82, 29.58, 16.64, -3.82, 0.01, 125.59, 6.22);
insert into SHOT values (187, 187, 188, 35, 19.97, 344.36, -2.38, 19.98, 344.36, -2.38, 0.00, 5.05, -14.17);
insert into SHOT values (188, 188, 189, 35, 22.06, 59.43, 1.35, 22.05, 59.43, 1.35, 0.01, 230.89, 2.54);
insert into SHOT values (189, 189, 190, 35, 25.70, 94.56, -0.80, 25.69, 94.55, -0.80, 0.00, 311.42, -16.06);
insert into SHOT values (190, 190, 191, 35, 22.27, 101.40, 0.89, 22.27, 101.40, 0.90, 0.01, 87.43, 31.09);
insert into SHOT values (191, 191, 192, 35, 35.26, 161.14, 6.24, 35.26, 161.14, 6.24, 0.00, 282.77, -72.15);
insert into SHOT values (192, 192, 193, 35, 29.33, 62.69, -6.18, 29.33, 62.69, -6.17, 0.01, 347.18, 82.22);
insert into SHOT values (193, 193, 194, 35, 30.75, 66.17, -2.73, 30.74, 66.16, -2.74, 0.01, 303.87, -57.71);
insert into SHOT values (194, 194, 195, 35, 26.88, 44.82, 4.69, 26.88, 44.82, 4.70, 0.00, 235.71, 31.12);
insert into SHOT values (195, 195, 196, 35, 25.02, 63.48, 10.50, 25.02, 63.49, 10.50, 0.00, 160.03, 21.48);
insert into SHOT values (196, 196, 197, 35, 28.11, 58.21, 3.11, 28.12, 58.22, 3.10, 0.01, 82.50, -30.92);
insert into SHOT values (197, 197, 198, 35, 32.29, 108.76, -12.61, 32.28, 108.76, -12.61, 0.01, 298.08, -1.24);
insert into SHOT values (198, 198, 199, 35, 38.23, 66.12, 4.01, 38.24, 66.12, 4.02, 0.01, 97.61, 59.06);
insert into SHOT values (199, 199, 200, 35, 25.28, 15.00, 5.75, 25.28, 15.00, 5.74, 0.00, 329.87, -62.53);
insert into SHOT values (200, 200, 201, 35, 24.10, 69.58, -19.99, 24.10, 69.59, -19.99, 0.00, 117.26, -10.87);
insert into SHOT values (201, 201, 202, 35, 48.65, 29.86, 28.19, 48.64, 29.85, 28.19, 0.01, 236.00, -6.86);
insert into SHOT values (202, 202, 203, 35, 20.35, 84.47, 34.26, 20.35, 84.47, 34.27, 0.01, 128.18, 78.44);
insert into SHOT values (203, 203, 204, 35, 3.37, 92.99, 20.11, 3.37, 92.90, 19.97, 0.01, 42.71, -46.71);
insert into SHOT values (204, 204, 205, 35, 21.28, 46.21, -3.58, 21.28, 46.20, -3.58, 0.00, 268.08, -12.21);
insert into SHOT values (205, 205, 206, 35, 9.39, 32.37, -18.54, 9.39, 32.39, -18.50, 0.01, 58.82, 38.20);
insert into SHOT values (206, 206, 207, 35, 10.18, 23.27, -30.52, 10.17, 23.26, -30.54, 0.01, 219.94, -11.38);
insert into SHOT values (207, 207, 208, 35, 6.90, 109.77, -16.71, 6.90, 109.81, -16.67, 0.01, 192.72, 47.66);
insert into SHOT values (208, 208, 209, 35, 13.73, 43.76, -36.98, 13.73, 43.78, -36.98, 0.01, 95.79, -22.37);
insert into SHOT values (209, 209, 210, 35, 18.07, 51.85, -4.17, 18.07, 51.83, -4.16, 0.01, 3.37, 20.64);
insert into SHOT values (210, 210, 211, 35, 13.20, 332.24, -16.36, 13.21, 332.36, -16.35, 0.03, 32.73, -6.07);
insert into SHOT values (211, 211, 212, 35, 19.09, 353.29, -16.26, 19.11, 353.27, -16.19, 0.03, 342.40, 30.11);
insert into SHOT values (212, 212, 213, 35, 22.61, 46.71, -0.10, 22.63, 46.18, -0.20, 0.21, 321.45, -10.95);
insert into SHOT values (213, 213, 214, 35, 17.06, 131.59, -1.38, 17.06, 131.41, -1.44, 0.06, 44.14, -19.77);
insert into SHOT values (214, 214, 215, 35, 17.65, 54.42, -0.19, 17.66, 54.19, -0.26, 0.07, 330.18, -17.09);
insert into SHOT values (215, 215, 216, 35, 19.78, 126.97, 18.51, 19.77, 126.76, 18.49, 0.07, 26.56, -8.81);
insert into SHOT values (216, 216, 217, 35, 28.34, 61.39, -6.01, 28.33, 61.40, -6.02, 0.01, 193.41, -30.24);
insert into SHOT values (217, 210, 218, 35, 8.06, 115.13, -6.79, 8.07, 115.41, -6.76, 0.04, 189.50, 4.24);
insert into SHOT values (218, 218, 219, 35, 20.63, 137.41, -2.64, 20.63, 138.40, -2.56, 0.36, 228.07, 4.83);
insert into SHOT values (219, 218, 220, 35, 49.59, 90.29, -1.96, 49.63, 90.28, -1.89, 0.07, 74.31, 54.41);
insert into SHOT values (220, 220, 219, 35, 39.04, 246.74, 1.21, 39.00, 247.10, 1.06, 0.27, 345.25, -22.60);
insert into SHOT values (221, 220, 221, 35, 22.34, 4.93, 1.57, 22.32, 5.04, 1.67, 0.06, 126.34, 36.82);
insert into SHOT values (222, 221, 216, 35, 16.75, 330.05, -4.97, 16.73, 329.87, -4.90, 0.06, 220.43, 20.90);
insert into SHOT values (223, 222, 217, 35, 19.80, 220.17, 13.23, 19.81, 220.18, 13.22, 0.01, 251.83, -8.76);
insert into SHOT values (224, 222, 223, 35, 24.49, 108.22, 14.93, 24.49, 108.22, 14.93, 0.00, 260.53, -49.09);
insert into SHOT values (225, 223, 224, 35, 11.84, 138.36, 16.39, 11.84, 138.39, 16.39, 0.01, 254.65, -5.38);
insert into SHOT values (226, 224, 225, 35, 53.77, 106.27, 18.06, 53.78, 106.27, 18.06, 0.00, 27.27, -13.13);
insert into SHOT values (227, 223, 226, 35, 0.00, 0.00, 0.00, 0.00, 90.00, 0.00, 0.00, 90.00, 0.00);
insert into SHOT values (228, 226, 227, 35, 7.01, 193.98, -19.08, 7.01, 193.97, -19.07, 0.00, 121.26, 65.96);
insert into SHOT values (229, 227, 228, 35, 12.88, 130.68, -2.92, 12.87, 130.68, -2.94, 0.01, 314.26, -39.08);
insert into SHOT values (230, 228, 229, 35, 23.82, 124.34, -0.81, 23.82, 124.36, -0.82, 0.01, 235.05, -22.94);
insert into SHOT values (231, 229, 230, 35, 11.69, 247.57, -2.85, 11.69, 247.59, -2.84, 0.00, 5.55, 15.54);
insert into SHOT values (232, 230, 231, 35, 29.48, 135.09, 1.44, 29.48, 135.08, 1.44, 0.00, 38.48, -12.81);
insert into SHOT values (233, 231, 232, 35, 15.59, 133.71, -4.33, 15.60, 133.72, -4.30, 0.01, 154.54, 33.84);
insert into SHOT values (234, 232, 233, 35, 9.33, 51.89, 4.74, 9.33, 51.90, 4.73, 0.00, 84.45, -25.00);
insert into SHOT values (235, 233, 234, 35, 13.04, 143.26, 9.13, 13.03, 143.25, 9.14, 0.01, 343.21, 3.45);
insert into SHOT values (236, 234, 235, 35, 9.19, 136.58, -8.45, 9.20, 136.60, -8.44, 0.01, 174.80, 6.90);
insert into SHOT values (237, 235, 236, 35, 32.47, 140.41, -2.87, 32.47, 140.42, -2.88, 0.01, 252.88, -40.34);
insert into SHOT values (238, 236, 237, 35, 13.12, 80.74, -3.28, 13.12, 80.73, -3.28, 0.01, 66.73, 2.82);
insert into SHOT values (239, 222, 238, 35, 9.42, 223.65, -30.75, 9.42, 223.65, -30.76, 0.01, 222.45, -42.65);
insert into SHOT values (240, 238, 239, 35, 50.00, 0.00, 0.00, 50.00, 0.00, 0.00, 0.00, 90.00, 0.00);
insert into SHOT values (241, 239, 240, 35, 9.13, 105.55, 1.63, 9.13, 105.51, 1.63, 0.01, 26.07, 4.31);
insert into SHOT values (242, 240, 241, 35, 13.14, 35.90, -2.40, 13.15, 35.89, -2.40, 0.00, 9.84, 4.93);
insert into SHOT values (243, 241, 242, 35, 9.91, 317.66, -4.24, 9.91, 317.62, -4.23, 0.01, 251.61, 19.88);
insert into SHOT values (244, 242, 243, 35, 11.28, 42.91, 5.14, 11.28, 42.91, 5.14, 0.00, 237.75, -32.28);
insert into SHOT values (245, 243, 244, 35, 9.33, 36.40, -1.46, 9.34, 36.42, -1.47, 0.00, 83.91, -32.66);
insert into SHOT values (246, 244, 245, 35, 5.10, 158.90, 9.80, 5.10, 158.90, 9.82, 0.01, 155.60, 28.33);
insert into SHOT values (247, 245, 246, 35, 6.45, 69.37, 12.34, 6.45, 69.38, 12.35, 0.00, 100.03, 31.54);
insert into SHOT values (248, 246, 247, 35, 15.11, 35.73, 2.14, 15.11, 35.70, 2.12, 0.01, 282.30, -27.05);
insert into SHOT values (249, 247, 248, 35, 13.19, 84.25, -1.23, 13.19, 84.25, -1.22, 0.00, 102.96, 41.42);
insert into SHOT values (250, 248, 249, 35, 19.74, 51.17, 1.27, 19.73, 51.17, 1.28, 0.00, 213.88, 42.75);
insert into SHOT values (251, 249, 250, 35, 8.22, 96.93, -11.83, 8.22, 96.92, -11.86, 0.01, 70.48, -61.19);
insert into SHOT values (252, 250, 251, 35, 8.43, 350.35, -2.31, 8.43, 350.36, -2.31, 0.00, 49.53, -15.83);
insert into SHOT values (253, 251, 252, 35, 9.23, 307.57, -13.69, 9.23, 307.57, -13.66, 0.01, 310.86, 27.29);
insert into SHOT values (254, 252, 253, 35, 8.36, 45.63, 4.25, 8.36, 45.63, 4.25, 0.00, 217.24, 10.00);
insert into SHOT values (255, 253, 254, 35, 7.22, 349.09, 0.88, 7.22, 349.14, 0.87, 0.01, 86.93, -7.85);
insert into SHOT values (256, 200, 255, 35, 23.67, 2.01, 14.27, 23.66, 2.02, 14.26, 0.01, 140.44, -29.10);
insert into SHOT values (257, 255, 256, 35, 17.40, 282.06, 10.18, 17.40, 282.06, 10.19, 0.00, 328.55, 68.23);
insert into SHOT values (258, 256, 257, 35, 23.59, 349.89, 2.91, 23.59, 349.88, 2.92, 0.01, 271.94, 27.09);
insert into SHOT values (259, 257, 258, 35, 28.21, 329.43, 2.68, 28.22, 329.44, 2.68, 0.01, 32.74, 7.98);
insert into SHOT values (260, 258, 259, 35, 35.23, 299.28, -5.60, 35.24, 299.28, -5.60, 0.00, 270.93, -22.94);
insert into SHOT values (261, 259, 260, 35, 23.62, 280.46, 0.56, 23.61, 280.44, 0.56, 0.01, 155.30, -5.76);
insert into SHOT values (262, 260, 261, 35, 39.67, 265.83, -0.26, 39.67, 265.84, -0.26, 0.01, 38.22, 0.11);
insert into SHOT values (263, 261, 262, 35, 24.09, 275.21, 0.47, 24.09, 275.22, 0.48, 0.01, 299.47, 21.73);
insert into SHOT values (264, 262, 263, 35, 34.27, 177.21, -0.19, 34.28, 177.21, -0.20, 0.01, 164.09, -46.35);
insert into SHOT values (265, 263, 264, 35, 13.59, 247.76, -1.25, 13.59, 247.78, -1.22, 0.01, 325.88, 59.51);
insert into SHOT values (266, 264, 265, 35, 13.49, 272.72, -0.55, 13.49, 272.72, -0.55, 0.01, 92.18, -4.51);
insert into SHOT values (267, 265, 266, 35, 13.60, 226.43, -0.28, 13.60, 226.46, -0.29, 0.01, 291.72, -24.58);
insert into SHOT values (268, 266, 267, 35, 12.58, 204.36, -2.17, 12.59, 204.32, -2.19, 0.01, 147.93, -20.75);
insert into SHOT values (269, 267, 268, 35, 10.61, 222.81, -0.78, 10.61, 222.82, -0.76, 0.01, 3.82, 50.74);
insert into SHOT values (270, 268, 269, 35, 16.88, 213.27, 2.31, 16.88, 213.27, 2.31, 0.00, 126.31, -11.89);
insert into SHOT values (271, 269, 270, 35, 12.30, 197.38, -1.76, 12.30, 197.42, -1.77, 0.01, 283.80, -15.48);
insert into SHOT values (272, 270, 271, 35, 11.86, 240.59, 2.98, 11.86, 240.56, 3.00, 0.01, 112.22, 20.25);
insert into SHOT values (273, 271, 272, 35, 13.33, 216.32, -4.18, 13.33, 216.34, -4.17, 0.01, 278.08, 13.69);
insert into SHOT values (274, 272, 273, 35, 2.96, 188.19, -4.26, 2.96, 188.19, -4.26, 0.00, 139.31, -38.75);
insert into SHOT values (275, 274, 216, 35, 23.98, 159.89, 18.60, 23.97, 159.82, 18.71, 0.05, 27.42, 50.04);
insert into SHOT values (276, 274, 275, 35, 2.96, 277.19, 27.89, 2.96, 277.04, 28.04, 0.01, 157.23, 41.35);
insert into SHOT values (277, 275, 276, 35, 50.00, 0.00, 0.00, 49.99, 0.10, 0.00, 0.09, 96.34, 0.00);
insert into SHOT values (278, 276, 277, 35, 4.11, 352.25, -27.03, 4.10, 352.29, -26.98, 0.01, 154.11, 42.71);
insert into SHOT values (279, 277, 278, 35, 6.08, 302.62, 6.75, 6.07, 302.53, 6.72, 0.01, 170.47, -17.95);
insert into SHOT values (280, 278, 279, 35, 12.89, 264.64, -2.02, 12.89, 264.48, -2.00, 0.04, 171.22, 6.69);
insert into SHOT values (281, 279, 280, 35, 24.11, 243.71, 0.61, 24.12, 243.39, 0.62, 0.13, 156.61, 1.43);
insert into SHOT values (282, 280, 281, 35, 8.56, 156.34, -5.70, 8.56, 156.32, -5.70, 0.00, 119.84, -3.23);
insert into SHOT values (283, 281, 282, 35, 6.45, 52.62, 24.99, 6.44, 52.66, 24.99, 0.01, 214.04, -24.69);
insert into SHOT values (284, 282, 213, 35, 50.00, 180.00, 0.00, 50.01, 179.90, 0.01, 0.09, 96.34, 6.30);
insert into SHOT values (285, 213, 283, 35, 100.00, 180.00, 0.00, 100.00, 180.00, 0.00, 0.00, 90.00, 0.00);
insert into SHOT values (286, 283, 284, 35, 26.35, 208.87, -13.98, 26.34, 208.86, -13.97, 0.01, 90.35, 48.46);
insert into SHOT values (287, 284, 285, 35, 5.03, 94.42, -2.13, 5.03, 94.45, -2.17, 0.00, 140.55, -40.15);
insert into SHOT values (288, 285, 286, 35, 22.52, 208.96, 1.27, 22.52, 208.96, 1.27, 0.00, 117.99, 27.41);
insert into SHOT values (289, 286, 287, 35, 7.94, 120.77, -7.74, 7.93, 120.84, -7.75, 0.01, 234.62, -5.13);
insert into SHOT values (290, 277, 288, 35, 7.09, 358.41, -2.25, 7.10, 358.38, -2.26, 0.01, 331.47, -12.55);
insert into SHOT values (291, 288, 289, 35, 8.26, 345.74, -15.38, 8.26, 345.75, -15.37, 0.00, 82.43, 25.91);
insert into SHOT values (292, 289, 290, 35, 10.48, 322.26, 18.42, 10.48, 322.23, 18.41, 0.01, 189.77, -24.21);
insert into SHOT values (293, 290, 291, 35, 6.65, 271.21, -10.73, 6.65, 271.23, -10.75, 0.00, 48.23, -31.91);
insert into SHOT values (294, 291, 292, 35, 3.38, 339.02, -10.38, 3.38, 339.00, -10.41, 0.00, 179.58, -19.45);
insert into SHOT values (295, 292, 293, 35, 3.99, 287.38, -5.36, 3.99, 287.43, -5.32, 0.01, 66.40, 29.61);
insert into SHOT values (296, 293, 294, 35, 2.84, 8.20, 0.06, 2.84, 8.10, 0.00, 0.01, 259.24, -29.97);
insert into SHOT values (297, 294, 295, 35, 5.15, 262.23, -0.19, 5.15, 262.30, -0.11, 0.01, 23.24, 46.09);
insert into SHOT values (298, 295, 296, 35, 9.09, 8.32, 0.18, 9.08, 8.29, 0.19, 0.01, 221.89, 9.69);
insert into SHOT values (299, 237, 297, 35, 2.37, 291.71, -81.16, 2.37, 290.92, -81.16, 0.01, 193.71, 43.68);
insert into SHOT values (300, 297, 298, 35, 3.20, 131.03, -5.38, 3.20, 131.05, -5.39, 0.00, 272.87, -4.76);
insert into SHOT values (301, 298, 299, 35, 1.19, 75.54, -2.94, 1.19, 75.38, -2.89, 0.00, 329.64, 17.39);
insert into SHOT values (302, 299, 300, 35, 2.45, 119.27, 0.14, 2.45, 119.28, 0.00, 0.01, 125.48, -52.93);
insert into SHOT values (303, 300, 301, 35, 0.18, 92.89, -4.49, 0.17, 90.00, -3.37, 0.01, 317.57, 18.22);
insert into SHOT values (304, 301, 302, 35, 3.77, 105.01, -3.14, 3.78, 105.07, -3.19, 0.01, 127.56, -20.31);
insert into SHOT values (305, 302, 303, 35, 1.81, 149.06, -5.83, 1.80, 149.15, -5.73, 0.01, 309.96, 25.73);
insert into SHOT values (306, 303, 304, 35, 1.90, 72.72, 2.08, 1.91, 72.90, 2.11, 0.01, 119.96, 7.38);
insert into SHOT values (307, 304, 305, 35, 4.79, 113.13, -3.70, 4.79, 113.18, -3.71, 0.01, 240.84, -9.73);
insert into SHOT values (308, 305, 306, 35, 3.50, 65.55, 7.54, 3.50, 65.50, 7.55, 0.00, 28.42, 10.08);
insert into SHOT values (309, 306, 307, 35, 3.27, 128.62, -44.35, 3.27, 128.74, -44.46, 0.01, 236.30, -56.89);
insert into SHOT values (310, 307, 308, 35, 3.75, 114.86, -13.60, 3.75, 114.81, -13.57, 0.00, 350.76, 34.30);
insert into SHOT values (311, 308, 309, 35, 1.26, 205.35, 6.39, 1.26, 205.13, 6.40, 0.00, 102.75, 1.17);
insert into SHOT values (312, 309, 310, 35, 3.82, 123.14, -1.14, 3.82, 123.15, -1.20, 0.00, 274.93, -71.01);
insert into SHOT values (313, 310, 311, 35, 4.35, 147.96, 1.00, 4.35, 147.95, 1.05, 0.01, 137.82, 52.46);
insert into SHOT values (314, 311, 312, 35, 7.18, 161.64, -4.62, 7.19, 161.69, -4.63, 0.01, 235.08, -11.37);
insert into SHOT values (315, 312, 313, 35, 5.85, 167.88, -2.82, 5.85, 167.84, -2.84, 0.01, 19.90, -15.89);
insert into SHOT values (316, 313, 314, 35, 4.79, 147.18, 3.55, 4.79, 147.21, 3.59, 0.00, 254.40, 54.10);
insert into SHOT values (317, 314, 315, 35, 8.75, 147.42, 2.01, 8.75, 147.42, 2.03, 0.01, 144.32, 33.36);
insert into SHOT values (318, 315, 316, 35, 5.78, 209.39, -1.81, 5.77, 209.36, -1.79, 0.01, 59.55, 25.19);
insert into SHOT values (319, 316, 317, 35, 14.33, 180.29, 0.06, 14.33, 180.32, 0.04, 0.01, 290.64, -32.16);
insert into SHOT values (320, 317, 318, 35, 6.03, 157.54, 1.18, 6.03, 157.56, 1.14, 0.01, 202.01, -49.75);
insert into SHOT values (321, 318, 319, 35, 6.72, 124.30, -2.37, 6.73, 124.28, -2.30, 0.01, 110.90, 39.30);
insert into SHOT values (322, 319, 320, 35, 3.18, 158.18, -2.14, 3.18, 158.20, -2.16, 0.00, 275.61, -47.20);
insert into SHOT values (323, 320, 321, 35, 6.58, 142.24, 1.81, 6.57, 142.24, 1.83, 0.01, 322.36, 14.23);
insert into SHOT values (324, 321, 322, 35, 11.80, 134.65, -2.87, 11.81, 134.66, -2.91, 0.01, 144.70, -49.78);
insert into SHOT values (325, 322, 323, 35, 10.94, 56.90, 2.65, 10.94, 56.88, 2.67, 0.01, 340.48, 44.38);
insert into SHOT values (326, 323, 324, 35, 11.91, 5.75, -0.11, 11.91, 5.73, -0.10, 0.00, 269.06, 41.51);
insert into SHOT values (327, 324, 325, 35, 8.25, 28.90, -0.52, 8.25, 28.93, -0.56, 0.01, 168.75, -40.78);
insert into SHOT values (328, 325, 326, 35, 7.31, 6.72, 0.64, 7.32, 6.75, 0.63, 0.01, 26.98, -9.74);
insert into SHOT values (329, 326, 327, 35, 11.20, 40.36, 0.31, 11.19, 40.36, 0.31, 0.00, 194.50, -26.43);
insert into SHOT values (330, 327, 328, 35, 18.15, 348.24, 3.03, 18.15, 348.22, 3.03, 0.01, 234.96, 4.80);
insert into SHOT values (331, 328, 329, 35, 9.80, 63.31, -0.78, 9.80, 63.33, -0.76, 0.00, 155.83, 44.76);
insert into SHOT values (332, 329, 330, 35, 8.39, 5.88, 2.08, 8.40, 5.88, 2.05, 0.01, 6.45, -39.26);
insert into SHOT values (333, 330, 331, 35, 5.13, 35.76, 2.47, 5.13, 35.80, 2.57, 0.01, 78.18, 60.90);
insert into SHOT values (334, 331, 332, 35, 2.48, 21.22, -14.87, 2.47, 21.09, -14.99, 0.01, 270.76, -39.77);
insert into SHOT values (335, 332, 333, 35, 5.58, 35.80, -3.03, 5.58, 35.80, -2.98, 0.01, 37.72, 70.13);
insert into SHOT values (336, 333, 334, 35, 4.63, 107.29, 19.83, 4.63, 107.35, 19.81, 0.01, 147.52, 2.89);
insert into SHOT values (337, 334, 335, 35, 8.33, 1.89, 2.79, 8.33, 1.86, 2.75, 0.01, 287.33, -49.95);
insert into SHOT values (338, 335, 336, 35, 15.47, 48.21, 0.00, 15.47, 48.20, 0.00, 0.00, 351.85, 0.00);
insert into SHOT values (339, 336, 337, 35, 4.58, 6.39, 0.16, 4.58, 6.40, 0.13, 0.00, 176.43, -47.86);
insert into SHOT values (340, 337, 338, 35, 12.92, 53.26, 0.47, 12.92, 53.25, 0.49, 0.01, 313.94, 50.40);
insert into SHOT values (341, 338, 339, 35, 10.12, 85.05, -10.08, 10.12, 85.05, -10.07, 0.00, 85.46, 13.63);
insert into SHOT values (342, 339, 340, 35, 14.62, 82.75, 2.49, 14.62, 82.76, 2.47, 0.01, 153.55, -55.43);
insert into SHOT values (343, 340, 341, 35, 15.57, 22.07, 2.83, 15.57, 22.06, 2.84, 0.00, 235.06, 15.92);
insert into SHOT values (344, 341, 342, 35, 22.33, 74.15, -1.26, 22.33, 74.14, -1.26, 0.00, 320.25, 11.78);
insert into SHOT values (345, 342, 343, 35, 10.39, 10.16, 4.41, 10.39, 10.17, 4.41, 0.00, 39.64, 14.56);
insert into SHOT values (346, 343, 344, 35, 13.06, 354.77, 1.46, 13.06, 354.77, 1.45, 0.00, 180.87, -81.44);
insert into SHOT values (347, 344, 345, 35, 13.03, 354.26, 1.57, 13.03, 354.27, 1.58, 0.01, 132.88, 35.50);
insert into SHOT values (348, 345, 346, 35, 5.11, 309.17, -0.56, 5.12, 309.13, -0.56, 0.01, 270.34, -0.18);
insert into SHOT values (349, 346, 347, 35, 12.75, 33.46, -3.04, 12.75, 33.47, -3.06, 0.00, 59.89, -56.39);
insert into SHOT values (350, 347, 348, 35, 10.50, 335.09, -1.33, 10.50, 335.10, -1.31, 0.01, 142.04, 41.72);
insert into SHOT values (351, 348, 349, 35, 14.27, 18.16, 2.17, 14.27, 18.14, 2.17, 0.00, 264.68, -4.45);
insert into SHOT values (352, 349, 350, 35, 18.70, 11.94, -0.64, 18.70, 11.95, -0.64, 0.00, 99.16, -26.86);
insert into SHOT values (353, 350, 351, 35, 19.92, 56.49, 1.42, 19.93, 56.49, 1.44, 0.01, 42.23, 44.29);
insert into SHOT values (354, 351, 352, 35, 11.29, 3.24, 0.64, 11.29, 3.25, 0.61, 0.01, 70.07, -70.21);
insert into SHOT values (355, 352, 353, 35, 15.55, 315.89, -1.74, 15.56, 315.86, -1.73, 0.01, 258.24, 13.05);
insert into SHOT values (356, 353, 354, 35, 19.19, 13.45, 2.57, 19.19, 13.46, 2.57, 0.00, 140.30, -7.55);
insert into SHOT values (357, 354, 355, 35, 21.55, 334.24, 0.24, 21.55, 334.26, 0.24, 0.01, 97.79, -2.31);
insert into SHOT values (358, 355, 356, 35, 10.72, 63.35, -1.52, 10.72, 63.34, -1.50, 0.00, 319.23, 65.26);
insert into SHOT values (359, 356, 357, 35, 13.90, 358.19, -0.31, 13.90, 358.19, -0.33, 0.01, 193.69, -50.31);
insert into SHOT values (360, 357, 358, 35, 9.17, 329.47, 0.27, 9.17, 329.46, 0.25, 0.01, 317.95, -37.42);
insert into SHOT values (361, 358, 359, 35, 5.51, 333.51, -1.03, 5.51, 333.48, -1.04, 0.00, 255.10, -18.78);
insert into SHOT values (362, 359, 360, 35, 7.26, 348.41, -1.07, 7.26, 348.47, -1.03, 0.01, 67.05, 33.93);
insert into SHOT values (363, 360, 361, 35, 3.01, 21.96, 20.36, 3.00, 21.91, 20.47, 0.01, 217.97, 21.19);
insert into SHOT values (364, 361, 362, 35, 3.31, 327.75, 0.73, 3.31, 327.70, 0.69, 0.00, 270.38, -33.13);
insert into SHOT values (365, 362, 363, 35, 1.71, 356.72, 7.45, 1.72, 356.97, 7.36, 0.01, 48.64, -11.11);
insert into SHOT values (366, 363, 364, 35, 5.95, 2.18, -11.46, 5.94, 2.16, -11.45, 0.00, 207.27, 20.64);
insert into SHOT values (367, 364, 365, 35, 8.74, 354.50, -0.77, 8.74, 354.49, -0.79, 0.01, 326.32, -28.23);
insert into SHOT values (368, 365, 366, 35, 16.05, 344.33, 2.92, 16.05, 344.32, 2.93, 0.01, 177.93, 19.54);
insert into SHOT values (369, 366, 367, 35, 22.11, 335.13, 2.67, 22.11, 335.13, 2.67, 0.00, 329.57, 1.66);
insert into SHOT values (370, 367, 368, 35, 17.62, 7.12, -1.47, 17.62, 7.14, -1.46, 0.01, 69.17, 15.12);
insert into SHOT values (371, 368, 369, 35, 9.40, 315.38, 6.48, 9.41, 315.35, 6.47, 0.01, 255.94, -12.64);
insert into SHOT values (372, 369, 370, 35, 13.52, 50.36, -5.35, 13.52, 50.36, -5.35, 0.00, 59.98, 7.31);
insert into SHOT values (373, 370, 371, 35, 16.69, 56.71, -4.57, 16.68, 56.70, -4.57, 0.00, 270.13, -5.62);
insert into SHOT values (374, 371, 372, 35, 22.99, 39.46, 2.28, 22.99, 39.47, 2.27, 0.01, 157.24, -44.45);
insert into SHOT values (375, 373, 1, 35, 3.86, 1.20, -73.49, 3.86, 1.04, -73.44, 0.00, 322.54, -12.34);
insert into SHOT values (376, 374, 373, 35, 7.72, 134.07, 0.43, 7.73, 134.11, 0.44, 0.01, 176.09, 14.53);
insert into SHOT values (377, 375, 374, 35, 4.12, 148.70, -23.20, 4.11, 148.75, -23.34, 0.01, 289.69, -59.53);
insert into SHOT values (378, 375, 374, 35, 4.12, 149.00, -23.30, 4.11, 148.75, -23.34, 0.02, 45.23, -3.86);
insert into SHOT values (379, 10, 376, 35, 5.94, 188.84, 45.98, 5.94, 188.91, 45.96, 0.01, 236.59, 11.15);
insert into SHOT values (380, 376, 377, 35, 4.83, 248.55, 10.65, 4.83, 248.51, 10.61, 0.00, 165.96, -45.17);
insert into SHOT values (381, 377, 378, 35, 12.26, 261.60, -2.92, 12.26, 261.59, -2.95, 0.01, 107.90, -54.13);
insert into SHOT values (382, 378, 379, 35, 11.79, 230.62, 1.09, 11.78, 230.65, 1.12, 0.01, 353.30, 39.20);
insert into SHOT values (383, 379, 380, 35, 9.14, 226.15, 1.73, 9.14, 226.15, 1.76, 0.01, 232.92, 46.91);
insert into SHOT values (384, 380, 381, 35, 22.85, 231.83, 0.82, 22.85, 231.83, 0.80, 0.01, 195.73, -68.10);
insert into SHOT values (385, 381, 382, 35, 2.26, 226.06, 21.76, 2.26, 226.16, 21.86, 0.01, 0.62, 29.31);
insert into SHOT values (386, 382, 383, 35, 9.32, 276.04, 2.53, 9.31, 276.05, 2.52, 0.01, 82.41, -13.08);
insert into SHOT values (387, 383, 384, 35, 19.16, 255.45, -0.19, 19.16, 255.43, -0.18, 0.01, 175.80, 24.19);
insert into SHOT values (388, 384, 385, 35, 7.40, 278.36, 18.04, 7.40, 278.42, 18.03, 0.01, 349.53, -5.38);
insert into SHOT values (389, 380, 386, 35, 9.08, 208.47, -3.29, 9.08, 208.46, -3.35, 0.01, 182.06, -66.93);
insert into SHOT values (390, 386, 387, 35, 17.07, 253.11, 1.70, 17.06, 253.13, 1.71, 0.01, 38.45, 22.19);
insert into SHOT values (391, 11, 388, 35, 50.00, 0.00, 0.00, 50.00, 0.00, 0.00, 0.00, 90.00, 0.00);
insert into SHOT values (392, 388, 389, 35, 11.61, 332.28, -0.06, 11.61, 332.33, -0.05, 0.01, 54.86, 11.65);
insert into SHOT values (393, 389, 390, 35, 4.93, 335.52, -1.36, 4.93, 335.41, -1.40, 0.01, 240.20, -17.86);
insert into SHOT values (394, 390, 391, 35, 9.45, 35.15, 0.50, 9.45, 35.14, 0.48, 0.00, 3.14, -29.47);
insert into SHOT values (395, 391, 392, 35, 5.08, 342.21, -5.22, 5.07, 342.25, -5.20, 0.01, 131.44, 16.79);
insert into SHOT values (396, 392, 393, 35, 6.12, 38.05, 10.43, 6.12, 38.05, 10.45, 0.00, 39.36, 58.45);
insert into SHOT values (397, 393, 394, 35, 17.15, 67.75, -1.29, 17.15, 67.76, -1.30, 0.00, 196.10, -51.64);
insert into SHOT values (398, 394, 395, 35, 8.93, 24.76, 0.80, 8.93, 24.76, 0.83, 0.01, 19.49, 48.64);
insert into SHOT values (399, 395, 396, 35, 15.25, 63.56, -2.09, 15.25, 63.54, -2.10, 0.01, 306.60, -28.08);
insert into SHOT values (400, 396, 397, 35, 5.38, 45.86, 4.23, 5.39, 45.90, 4.26, 0.01, 89.75, 24.90);
insert into SHOT values (401, 397, 398, 35, 17.43, 22.29, 1.32, 17.41, 22.28, 1.32, 0.01, 220.74, -7.03);
insert into SHOT values (402, 398, 399, 35, 8.07, 81.55, -1.62, 8.07, 81.52, -1.63, 0.00, 357.51, -22.22);
insert into SHOT values (403, 399, 400, 35, 12.14, 34.29, -1.21, 12.15, 34.33, -1.18, 0.01, 96.36, 33.12);
insert into SHOT values (404, 22, 401, 35, 0.00, 0.00, 0.00, 0.00, 90.00, 0.00, 0.00, 90.00, 0.00);
insert into SHOT values (405, 401, 402, 35, 7.80, 142.30, -6.87, 7.80, 142.39, -6.70, 0.03, 207.62, 59.69);
insert into SHOT values (406, 402, 403, 35, 1.22, 199.78, -6.55, 1.22, 199.78, -6.12, 0.01, 202.72, 87.19);
insert into SHOT values (407, 403, 404, 35, 1.64, 83.46, 2.94, 1.64, 83.35, 3.14, 0.01, 60.05, 37.87);
insert into SHOT values (408, 404, 405, 35, 2.22, 181.32, 0.44, 2.23, 181.54, 0.51, 0.01, 222.47, 12.68);
insert into SHOT values (409, 405, 406, 35, 6.31, 191.53, -21.15, 6.31, 191.46, -21.00, 0.02, 133.59, 62.94);
insert into SHOT values (410, 406, 31, 35, 11.79, 60.39, 26.28, 11.80, 60.42, 26.53, 0.05, 222.93, 66.89);
insert into SHOT values (411, 355, 407, 35, 0.00, 0.00, 0.00, 0.00, 90.00, 0.00, 0.00, 90.00, 0.00);
insert into SHOT values (412, 407, 408, 35, 7.52, 207.72, 6.52, 7.52, 207.77, 6.49, 0.01, 318.43, -32.20);
insert into SHOT values (413, 408, 409, 35, 20.28, 279.49, 11.96, 20.28, 279.49, 11.98, 0.01, 211.98, 78.40);
insert into SHOT values (414, 409, 410, 35, 32.40, 237.48, 0.90, 32.41, 237.48, 0.90, 0.00, 211.82, 16.43);
insert into SHOT values (415, 410, 411, 35, 34.72, 256.85, 7.65, 34.72, 256.85, 7.65, 0.00, 197.23, -58.44);
insert into SHOT values (416, 411, 412, 35, 43.23, 254.40, -5.93, 43.23, 254.40, -5.94, 0.00, 357.52, -66.53);
insert into SHOT values (417, 412, 413, 35, 9.35, 171.99, 4.24, 9.35, 171.98, 4.23, 0.00, 137.44, -24.27);
insert into SHOT values (418, 413, 414, 35, 26.74, 187.60, 16.44, 26.74, 187.60, 16.45, 0.01, 24.93, 11.16);
insert into SHOT values (419, 372, 415, 35, 11.69, 6.57, 10.75, 11.69, 6.60, 10.75, 0.01, 112.76, -9.58);
insert into SHOT values (420, 415, 416, 35, 9.40, 60.15, -0.73, 9.40, 60.13, -0.73, 0.00, 272.53, -2.36);
insert into SHOT values (421, 416, 417, 35, 36.60, 10.12, 1.23, 36.61, 10.12, 1.24, 0.01, 359.46, 41.89);
insert into SHOT values (422, 417, 418, 35, 5.07, 88.29, -1.34, 5.07, 88.31, -1.36, 0.00, 115.84, -25.69);
insert into SHOT values (423, 418, 419, 35, 16.80, 65.36, -13.71, 16.80, 65.38, -13.70, 0.01, 150.75, 19.51);
insert into SHOT values (424, 419, 420, 35, 24.75, 31.62, -4.35, 24.76, 31.62, -4.36, 0.00, 335.80, -54.20);
insert into SHOT values (425, 420, 421, 35, 16.78, 7.19, -3.18, 16.79, 7.16, -3.18, 0.01, 312.97, 5.27);
insert into SHOT values (426, 421, 422, 35, 16.89, 73.13, 0.76, 16.90, 73.14, 0.75, 0.01, 109.73, -35.35);
insert into SHOT values (427, 422, 423, 35, 16.35, 49.95, 0.64, 16.35, 49.94, 0.67, 0.01, 259.95, 48.51);
insert into SHOT values (428, 423, 424, 35, 17.89, 25.91, -0.57, 17.89, 25.92, -0.58, 0.01, 56.44, -17.83);
insert into SHOT values (429, 424, 425, 35, 18.18, 59.31, 0.88, 18.17, 59.33, 0.88, 0.01, 165.06, 8.03);
insert into SHOT values (430, 425, 426, 35, 7.46, 25.19, 0.28, 7.47, 25.12, 0.31, 0.01, 310.93, 21.38);
insert into SHOT values (431, 426, 427, 35, 12.03, 62.32, 5.22, 12.03, 62.34, 5.20, 0.01, 147.36, -40.63);
insert into SHOT values (432, 427, 428, 35, 9.86, 46.14, -10.22, 9.86, 46.17, -10.22, 0.00, 136.54, -6.44);
insert into SHOT values (433, 428, 429, 35, 12.38, 76.65, 26.61, 12.38, 76.63, 26.63, 0.01, 329.17, 39.29);
insert into SHOT values (434, 429, 430, 35, 12.93, 349.50, 25.73, 12.93, 349.52, 25.70, 0.01, 43.48, -46.18);
insert into SHOT values (435, 430, 431, 35, 10.32, 30.38, 0.47, 10.31, 30.34, 0.50, 0.01, 269.42, 35.72);
insert into SHOT values (436, 431, 432, 35, 62.70, 231.18, -0.18, 62.70, 231.18, -0.18, 0.01, 151.35, -34.67);
insert into SHOT values (437, 432, 433, 35, 20.44, 325.78, 6.87, 20.44, 325.79, 6.86, 0.01, 117.50, -53.11);
insert into SHOT values (438, 431, 434, 35, 20.43, 128.04, -0.27, 20.44, 128.02, -0.28, 0.01, 92.03, -22.19);
insert into SHOT values (439, 434, 435, 35, 45.17, 63.88, 2.18, 45.17, 63.88, 2.18, 0.00, 207.59, 19.31);
insert into SHOT values (440, 435, 436, 35, 41.59, 9.83, 0.01, 41.58, 9.83, 0.01, 0.01, 175.11, 31.40);
insert into SHOT values (441, 436, 437, 35, 36.05, 30.67, 0.66, 36.05, 30.66, 0.65, 0.01, 314.43, -29.52);
insert into SHOT values (442, 437, 438, 35, 36.31, 11.25, -0.82, 36.30, 11.26, -0.82, 0.01, 121.38, -2.62);
insert into SHOT values (443, 438, 439, 35, 44.62, 38.19, 22.33, 44.61, 38.18, 22.33, 0.01, 266.05, -20.06);
insert into SHOT values (444, 439, 440, 35, 27.72, 44.30, 10.27, 27.73, 44.30, 10.28, 0.01, 50.06, 35.01);
insert into SHOT values (445, 440, 441, 35, 10.71, 16.08, 0.74, 10.71, 16.05, 0.75, 0.01, 268.87, 15.15);
insert into SHOT values (446, 441, 442, 35, 11.32, 20.47, 31.66, 11.31, 20.49, 31.67, 0.01, 177.01, -13.12);
insert into SHOT values (447, 442, 443, 35, 26.77, 29.38, 31.95, 26.76, 29.38, 31.94, 0.00, 286.88, -62.91);
insert into SHOT values (448, 443, 444, 35, 9.94, 137.14, 9.25, 9.94, 137.11, 9.26, 0.01, 84.32, 17.94);
insert into SCRAPS values (37, 31, 'scrap1', 1);
 insert into SCRAPS values (106, 31, 'scrap2', 1);
 insert into SCRAPS values (190, 31, 'scrap3', 1);
 insert into SCRAPS values (266, 31, 'scrap4', 1);
 insert into SCRAPS values (384, 31, 'scrap5', 1);
 insert into SCRAPS values (447, 31, 'scrap20', 1);
 insert into SCRAPS values (462, 31, 'scrap21', 1);
 insert into SCRAPS values (468, 31, 'scrap22', 1);
 insert into SCRAPS values (485, 31, 'scrap23', 1);
 insert into MAPS values (502, 31, 'surcenterline', 'Centerline', 1, 6817.151, 57.170);
 insert into MAPITEMS values (502, 4, 513);
 insert into MAPS values (503, 31, 'mountaineye1', 'Mountain eye cave part 1', 1, 6817.151, 57.170);
 insert into MAPITEMS values (503, 4, 37);
 insert into MAPS values (504, 31, 'mountaineye2', 'Mountain eye cave part 2', 1, 6817.151, 57.170);
 insert into MAPITEMS values (504, 4, 106);
 insert into MAPS values (505, 31, 'mountaineye3', 'Mountain eye cave part 3', 1, 6817.151, 57.170);
 insert into MAPITEMS values (505, 4, 190);
 insert into MAPS values (506, 31, 'mountaineye4', 'Mountain eye cave part 4', 1, 6817.151, 57.170);
 insert into MAPITEMS values (506, 4, 266);
 insert into MAPS values (507, 31, 'mountaineye5', 'Mountain eye cave part 5', 1, 6817.151, 57.170);
 insert into MAPITEMS values (507, 4, 384);
 insert into MAPS values (508, 31, 'mountaineye20', 'Mountain eye cave offset 20', 1, 6817.151, 57.170);
 insert into MAPITEMS values (508, 4, 447);
 insert into MAPS values (509, 31, 'mountaineye21', 'Mountain eye cave offset 21', 1, 6817.151, 57.170);
 insert into MAPITEMS values (509, 4, 462);
 insert into MAPS values (510, 31, 'mountaineye22', 'Mountain eye cave offset 22', 1, 6817.151, 57.170);
 insert into MAPITEMS values (510, 4, 468);
 insert into MAPS values (511, 31, 'mountaineye23', 'Mountain eye cave offset 23', 1, 6817.151, 57.170);
 insert into MAPITEMS values (511, 4, 485);
 insert into SCRAPS values (0, 0, '', 1);
 insert into MAPS values (513, 0, '', NULL, 1, 6817.151, 57.170);
 insert into MAPITEMS values (513, 4, 0);
 insert into STATION values (1, '1.0', 31, 0.00, 0.00, 0.00);
insert into STATION values (2, '1.1', 31, 2.87, -2.66, -2.15);
insert into STATION values (3, '1.2', 31, 10.48, -5.83, -6.61);
insert into STATION values (4, '101.1', 31, 10.58, 0.84, -5.69);
insert into STATION values (5, '1.3', 31, 13.98, -13.26, -6.49);
insert into STATION values (6, '102.1', 31, 9.53, -16.15, -5.33);
insert into STATION values (7, '1.4', 31, 33.20, -15.94, 0.88);
insert into STATION values (8, '1.5', 31, 33.99, -27.27, -4.33);
insert into STATION values (9, '1.6', 31, 32.81, -38.18, -1.62);
insert into STATION values (10, '1.7', 31, 34.42, -39.05, -0.07);
insert into STATION values (11, '1.8', 31, 45.74, -43.15, 4.95);
insert into STATION values (12, '1.9', 31, 48.48, -40.60, 4.62);
insert into STATION values (13, '1.10', 31, 54.11, -40.68, 4.57);
insert into STATION values (14, '1.11', 31, 66.42, -42.61, 1.89);
insert into STATION values (15, '1.12', 31, 73.39, -35.28, 1.50);
insert into STATION values (16, '1.13', 31, 73.52, -33.41, 1.94);
insert into STATION values (17, '1.14', 31, 70.79, -42.15, 0.38);
insert into STATION values (18, '1.15', 31, 68.90, -43.36, -2.44);
insert into STATION values (19, '1.16', 31, 67.00, -45.65, -1.63);
insert into STATION values (20, '1.17', 31, 57.10, -50.66, -2.60);
insert into STATION values (21, '1.18', 31, 44.59, -60.09, -2.09);
insert into STATION values (22, '1.19', 31, 47.35, -63.46, -2.51);
insert into STATION values (23, '1.20', 31, 40.52, -67.65, -2.40);
insert into STATION values (24, '1.21', 31, 38.15, -78.82, -1.58);
insert into STATION values (25, '1.22', 31, 25.02, -82.32, -2.05);
insert into STATION values (26, '1.23', 31, 23.59, -88.85, -1.72);
insert into STATION values (27, '1.24', 31, 27.01, -92.55, -1.18);
insert into STATION values (28, '1.25', 31, 29.98, -88.81, 0.84);
insert into STATION values (29, '1.26', 31, 40.81, -83.60, 0.63);
insert into STATION values (30, '1.27', 31, 51.04, -79.41, -0.26);
insert into STATION values (31, '1.28', 31, 61.25, -73.34, -0.43);
insert into STATION values (32, '1.29', 31, 76.80, -63.23, -0.95);
insert into STATION values (33, '1.30', 31, 84.90, -56.49, -0.23);
insert into STATION values (34, '1.31', 31, 89.35, -55.47, -0.78);
insert into STATION values (35, '1.32', 31, 86.49, -66.39, -0.40);
insert into STATION values (36, '1.33', 31, 82.45, -75.81, -0.31);
insert into STATION values (37, '1.34', 31, 91.32, -79.94, -0.04);
insert into STATION values (38, '1.35', 31, 91.06, -92.54, 0.16);
insert into STATION values (39, '1.36', 31, 92.73, -98.63, 0.31);
insert into STATION values (40, '1.37', 31, 95.34, -105.73, 0.11);
insert into STATION values (41, '1.38', 31, 101.72, -108.84, 0.01);
insert into STATION values (42, '1.39', 31, 99.37, -118.63, 0.26);
insert into STATION values (43, '1.40', 31, 95.95, -127.95, 0.54);
insert into STATION values (44, '1.41', 31, 100.14, -128.50, 0.45);
insert into STATION values (45, '1.42', 31, 110.89, -124.64, 0.64);
insert into STATION values (46, '1.43', 31, 115.40, -122.83, 0.93);
insert into STATION values (47, '1.44', 31, 117.70, -119.09, 1.10);
insert into STATION values (48, '1.45', 31, 124.99, -119.42, 1.01);
insert into STATION values (49, '1.46', 31, 130.18, -113.08, 0.58);
insert into STATION values (50, '1.47', 31, 138.75, -103.41, 0.82);
insert into STATION values (51, '1.48', 31, 144.54, -107.27, 1.05);
insert into STATION values (52, '1.49', 31, 148.43, -116.48, 0.81);
insert into STATION values (53, '1.50', 31, 152.89, -115.09, 1.02);
insert into STATION values (54, '1.51', 31, 164.90, -117.56, 0.79);
insert into STATION values (55, '1.52', 31, 169.72, -118.97, 0.74);
insert into STATION values (56, '1.53', 31, 174.93, -125.91, 0.77);
insert into STATION values (57, '1.54', 31, 156.83, -138.06, 1.73);
insert into STATION values (58, '1.55', 31, 159.33, -150.29, 2.05);
insert into STATION values (59, '1.56', 31, 146.43, -157.82, 1.96);
insert into STATION values (60, '1.57', 31, 145.25, -168.30, 1.68);
insert into STATION values (61, '1.58', 31, 147.23, -180.95, 2.61);
insert into STATION values (62, '1.59', 31, 135.05, -194.70, 0.79);
insert into STATION values (63, '1.60', 31, 131.57, -213.77, 2.41);
insert into STATION values (64, '1.61', 31, 115.06, -218.01, 2.29);
insert into STATION values (65, '1.62', 31, 111.26, -232.34, 2.76);
insert into STATION values (66, '1.63', 31, 102.76, -256.82, 1.16);
insert into STATION values (67, '1.64', 31, 94.64, -273.31, 3.08);
insert into STATION values (68, '1.65', 31, 84.33, -293.23, 2.22);
insert into STATION values (69, '1.66', 31, 72.20, -302.07, 2.67);
insert into STATION values (70, '1.67', 31, 60.04, -337.43, 2.57);
insert into STATION values (71, '1.68', 31, 38.43, -370.09, 2.56);
insert into STATION values (72, '1.69', 31, 60.00, -398.40, 3.06);
insert into STATION values (73, '1.70', 31, 50.72, -421.83, 1.98);
insert into STATION values (74, '1.71', 31, 33.37, -430.77, 3.44);
insert into STATION values (75, '1.72', 31, 28.23, -447.14, 2.29);
insert into STATION values (76, '1.73', 31, 5.77, -488.20, 3.02);
insert into STATION values (77, '1.74', 31, -5.71, -509.00, 2.31);
insert into STATION values (78, '1.75', 31, 3.26, -528.55, 3.24);
insert into STATION values (79, '1.76', 31, -1.43, -558.07, 2.37);
insert into STATION values (80, '1.77', 31, -16.71, -583.94, 3.52);
insert into STATION values (81, '1.78', 31, -28.49, -599.97, 3.06);
insert into STATION values (82, '1.79', 31, -46.94, -598.23, 3.41);
insert into STATION values (83, '1.80', 31, -47.63, -609.14, 3.07);
insert into STATION values (84, '1.81', 31, -63.44, -618.69, 4.02);
insert into STATION values (85, '1.82', 31, -49.50, -643.17, 3.46);
insert into STATION values (86, '1.83', 31, -56.08, -665.98, 7.60);
insert into STATION values (87, '1.84', 31, -72.04, -658.87, 7.24);
insert into STATION values (88, '1.85', 31, -81.84, -677.61, 8.50);
insert into STATION values (89, '1.86', 31, -80.91, -688.33, 12.38);
insert into STATION values (90, '1.87', 31, -59.08, -698.15, 10.76);
insert into STATION values (91, '1.88', 31, -58.96, -710.95, 7.33);
insert into STATION values (92, '1.89', 31, -68.32, -720.01, 6.42);
insert into STATION values (93, '1.90', 31, -81.50, -721.74, 8.02);
insert into STATION values (94, '1.91', 31, -88.96, -735.68, 7.87);
insert into STATION values (95, '1.92', 31, -96.36, -764.77, 8.00);
insert into STATION values (96, '1.93', 31, -106.21, -782.95, 7.47);
insert into STATION values (97, '1.94', 31, -116.99, -796.82, 7.65);
insert into STATION values (98, '1.95', 31, -127.78, -804.31, 7.88);
insert into STATION values (99, '1.96', 31, -133.65, -828.77, 7.37);
insert into STATION values (100, '1.97', 31, -134.83, -850.37, 7.43);
insert into STATION values (101, '1.98', 31, -149.27, -872.75, 7.63);
insert into STATION values (102, '1.99', 31, -161.14, -889.17, 9.44);
insert into STATION values (103, '1.100', 31, -170.03, -906.06, 9.44);
insert into STATION values (104, '1.101', 31, -185.21, -926.96, 7.11);
insert into STATION values (105, '1.102', 31, -183.41, -950.61, 7.67);
insert into STATION values (106, '1.103', 31, -199.21, -975.37, 8.50);
insert into STATION values (107, '1.104', 31, -218.72, -999.42, 7.82);
insert into STATION values (108, '1.105', 31, -229.39, -1014.32, 7.07);
insert into STATION values (109, '1.106', 31, -229.69, -1031.32, 6.03);
insert into STATION values (110, '1.107', 31, -216.67, -1044.17, 6.83);
insert into STATION values (111, '1.108', 31, -222.14, -1050.38, 7.83);
insert into STATION values (112, '1.109', 31, -221.28, -1056.14, 5.87);
insert into STATION values (113, '1.110', 31, -221.21, -1067.22, 5.87);
insert into STATION values (114, '1.111', 31, -224.24, -1075.44, 6.40);
insert into STATION values (115, '1.112', 31, -222.29, -1083.34, 6.43);
insert into STATION values (116, '1.113', 31, -236.75, -1092.28, 6.44);
insert into STATION values (117, '1.114', 31, -232.73, -1101.39, 6.89);
insert into STATION values (118, '1.115', 31, -245.93, -1112.04, 6.31);
insert into STATION values (119, '1.116', 31, -250.24, -1130.50, 5.78);
insert into STATION values (120, '1.117', 31, -248.76, -1151.84, 6.55);
insert into STATION values (121, '1.118', 31, -252.79, -1161.09, 8.59);
insert into STATION values (122, '2.0', 31, 174.93, -125.91, 0.77);
insert into STATION values (123, '2.1', 31, 188.76, -108.77, 2.12);
insert into STATION values (124, '2.2', 31, 216.10, -104.72, 1.04);
insert into STATION values (125, '2.3', 31, 243.93, -98.56, 1.70);
insert into STATION values (126, '2.4', 31, 251.94, -102.96, 2.14);
insert into STATION values (127, '2.5', 31, 261.32, -122.70, 2.21);
insert into STATION values (128, '2.6', 31, 286.03, -96.99, 1.56);
insert into STATION values (129, '2.7', 31, 300.49, -85.32, 0.98);
insert into STATION values (130, '2.8', 31, 320.45, -71.63, 2.89);
insert into STATION values (131, '2.9', 31, 325.74, -75.20, 1.82);
insert into STATION values (132, '2.10', 31, 336.89, -80.41, 1.39);
insert into STATION values (133, '2.11', 31, 351.89, -73.91, 3.52);
insert into STATION values (134, '2.12', 31, 367.56, -71.82, 1.09);
insert into STATION values (135, '2.13', 31, 381.47, -60.51, 1.93);
insert into STATION values (136, '2.14', 31, 384.38, -57.05, 3.94);
insert into STATION values (137, '2.15', 31, 399.35, -34.25, 2.69);
insert into STATION values (138, '2.16', 31, 403.82, -21.94, 3.37);
insert into STATION values (139, '2.17', 31, 407.14, -11.53, 2.77);
insert into STATION values (140, '2.18', 31, 406.27, 2.67, 1.46);
insert into STATION values (141, '2.19', 31, 405.40, 19.14, 0.93);
insert into STATION values (142, '2.20', 31, 418.37, 41.48, 0.67);
insert into STATION values (143, '2.21', 31, 422.76, 56.31, -1.21);
insert into STATION values (144, '2.22', 31, 434.64, 66.51, 1.57);
insert into STATION values (145, '2.23', 31, 435.94, 81.96, 2.65);
insert into STATION values (146, '2.24', 31, 439.48, 87.79, -1.16);
insert into STATION values (147, '2.25', 31, 439.47, 95.53, -2.90);
insert into STATION values (148, '2.26', 31, 442.25, 98.70, -1.82);
insert into STATION values (149, '2.27', 31, 441.36, 100.11, -0.65);
insert into STATION values (150, '2.28', 31, 446.15, 103.60, 1.90);
insert into STATION values (151, '2.29', 31, 449.05, 106.13, 2.10);
insert into STATION values (152, '2.30', 31, 452.06, 113.65, 0.14);
insert into STATION values (153, '2.31', 31, 458.52, 125.89, -0.11);
insert into STATION values (154, '2.32', 31, 460.23, 132.21, -2.18);
insert into STATION values (155, '2.33', 31, 463.59, 140.38, -2.43);
insert into STATION values (156, '2.34', 31, 466.65, 147.19, -2.74);
insert into STATION values (157, '2.35', 31, 469.58, 150.13, -2.30);
insert into STATION values (158, '2.36', 31, 471.03, 156.50, -1.31);
insert into STATION values (159, '2.37', 31, 477.31, 169.09, -1.10);
insert into STATION values (160, '2.38', 31, 486.73, 185.55, -3.02);
insert into STATION values (161, '2.39', 31, 493.30, 194.99, -2.12);
insert into STATION values (162, '2.40', 31, 498.80, 203.07, -2.50);
insert into STATION values (163, '2.41', 31, 501.81, 208.49, -2.66);
insert into STATION values (164, '2.42', 31, 508.18, 214.59, -2.65);
insert into STATION values (165, '2.43', 31, 510.39, 221.30, -2.45);
insert into STATION values (166, '2.44', 31, 519.88, 227.09, -2.48);
insert into STATION values (167, '2.45', 31, 524.32, 230.61, -3.86);
insert into STATION values (168, '2.46', 31, 533.30, 240.24, -3.01);
insert into STATION values (169, '2.47', 31, 537.33, 241.50, -3.51);
insert into STATION values (170, '2.48', 31, 539.08, 247.83, -3.38);
insert into STATION values (171, '2.49', 31, 542.27, 254.44, -2.94);
insert into STATION values (172, '2.50', 31, 550.51, 263.47, -1.68);
insert into STATION values (173, '2.51', 31, 553.60, 278.95, -0.44);
insert into STATION values (174, '2.52', 31, 555.74, 283.53, -3.09);
insert into STATION values (175, '2.53', 31, 591.09, 301.56, -5.24);
insert into STATION values (176, '2.54', 31, 609.05, 321.82, -5.71);
insert into STATION values (177, '2.55', 31, 636.14, 331.95, -5.89);
insert into STATION values (178, '2.56', 31, 657.65, 333.44, -5.93);
insert into STATION values (179, '2.57', 31, 682.59, 326.11, -6.11);
insert into STATION values (180, '2.58', 31, 717.19, 317.99, -6.75);
insert into STATION values (181, '2.59', 31, 745.49, 326.60, -6.36);
insert into STATION values (182, '2.60', 31, 777.48, 327.80, -5.61);
insert into STATION values (183, '2.61', 31, 809.79, 349.48, -6.42);
insert into STATION values (184, '2.62', 31, 826.52, 379.26, -4.84);
insert into STATION values (185, '2.63', 31, 842.31, 394.77, -6.01);
insert into STATION values (186, '2.64', 31, 862.63, 400.12, -3.97);
insert into STATION values (187, '2.65', 31, 871.08, 428.40, -5.94);
insert into STATION values (188, '2.66', 31, 865.70, 447.62, -6.77);
insert into STATION values (189, '2.67', 31, 884.68, 458.83, -6.25);
insert into STATION values (190, '2.68', 31, 910.29, 456.79, -6.61);
insert into STATION values (191, '2.69', 31, 932.12, 452.39, -6.26);
insert into STATION values (192, '2.70', 31, 943.45, 419.22, -2.43);
insert into STATION values (193, '2.71', 31, 969.36, 432.60, -5.58);
insert into STATION values (194, '2.72', 31, 997.45, 445.01, -7.05);
insert into STATION values (195, '2.73', 31, 1016.33, 464.01, -4.85);
insert into STATION values (196, '2.74', 31, 1038.34, 474.99, -0.29);
insert into STATION values (197, '2.75', 31, 1062.21, 489.78, 1.23);
insert into STATION values (198, '2.76', 31, 1092.04, 479.65, -5.82);
insert into STATION values (199, '2.77', 31, 1126.92, 495.09, -3.14);
insert into STATION values (200, '2.78', 31, 1133.43, 519.39, -0.61);
insert into STATION values (201, '2.79', 31, 1154.66, 527.29, -8.85);
insert into STATION values (202, '2.80', 31, 1176.00, 564.47, 14.13);
insert into STATION values (203, '2.81', 31, 1192.74, 566.09, 25.59);
insert into STATION values (204, '2.82', 31, 1195.90, 565.93, 26.74);
insert into STATION values (205, '2.83', 31, 1211.23, 580.63, 25.41);
insert into STATION values (206, '2.84', 31, 1216.00, 588.15, 22.43);
insert into STATION values (207, '2.85', 31, 1219.46, 596.20, 17.26);
insert into STATION values (208, '2.86', 31, 1225.68, 593.96, 15.28);
insert into STATION values (209, '2.87', 31, 1233.27, 601.88, 7.02);
insert into STATION values (210, '2.88', 31, 1247.44, 613.02, 5.71);
insert into STATION values (211, '2.89', 31, 1241.56, 624.25, 1.99);
insert into STATION values (212, '2.90', 31, 1239.41, 642.48, -3.34);
insert into STATION values (213, '2.91', 31, 1255.74, 658.15, -3.42);
insert into STATION values (214, '2.92', 31, 1268.53, 646.87, -3.85);
insert into STATION values (215, '2.93', 31, 1282.85, 657.20, -3.93);
insert into STATION values (216, '2.94', 31, 1297.87, 645.98, 2.34);
insert into STATION values (217, '2.95', 31, 1322.61, 659.47, -0.63);
insert into STATION values (218, '201.1', 31, 1254.68, 609.58, 4.76);
insert into STATION values (219, '202.1', 31, 1268.36, 594.17, 3.84);
insert into STATION values (220, '201.2', 31, 1304.28, 609.34, 3.12);
insert into STATION values (221, '201.3', 31, 1306.24, 631.56, 3.77);
insert into STATION values (222, '2.96', 31, 1335.05, 674.20, -5.16);
insert into STATION values (223, '2.97', 31, 1357.53, 666.80, 1.15);
insert into STATION values (224, '2.98', 31, 1365.07, 658.31, 4.49);
insert into STATION values (225, '2.99', 31, 1414.15, 643.99, 21.16);
insert into STATION values (226, '3.0', 31, 1357.53, 666.80, 1.15);
insert into STATION values (227, '3.1', 31, 1355.93, 660.37, -1.14);
insert into STATION values (228, '3.2', 31, 1365.68, 651.99, -1.80);
insert into STATION values (229, '3.3', 31, 1385.34, 638.55, -2.14);
insert into STATION values (230, '3.4', 31, 1374.55, 634.10, -2.72);
insert into STATION values (231, '3.5', 31, 1395.36, 613.23, -1.98);
insert into STATION values (232, '3.6', 31, 1406.60, 602.48, -3.15);
insert into STATION values (233, '3.7', 31, 1413.92, 608.22, -2.38);
insert into STATION values (234, '3.8', 31, 1421.62, 597.91, -0.31);
insert into STATION values (235, '3.9', 31, 1427.87, 591.30, -1.66);
insert into STATION values (236, '3.10', 31, 1448.53, 566.31, -3.29);
insert into STATION values (237, '3.11', 31, 1461.46, 568.42, -4.04);
insert into STATION values (238, '203.1', 31, 1329.46, 668.34, -9.98);
insert into STATION values (239, '203.0', 31, 1329.46, 718.34, -9.98);
insert into STATION values (240, '203.2', 31, 1338.25, 715.90, -9.72);
insert into STATION values (241, '203.3', 31, 1345.95, 726.54, -10.27);
insert into STATION values (242, '203.4', 31, 1339.29, 733.84, -11.00);
insert into STATION values (243, '203.5', 31, 1346.94, 742.07, -9.99);
insert into STATION values (244, '203.6', 31, 1352.48, 749.58, -10.23);
insert into STATION values (245, '203.7', 31, 1354.29, 744.89, -9.36);
insert into STATION values (246, '203.8', 31, 1360.19, 747.11, -7.98);
insert into STATION values (247, '203.9', 31, 1369.00, 759.37, -7.42);
insert into STATION values (248, '203.10', 31, 1382.12, 760.69, -7.70);
insert into STATION values (249, '203.11', 31, 1397.49, 773.06, -7.26);
insert into STATION values (250, '203.12', 31, 1405.48, 772.09, -8.95);
insert into STATION values (251, '203.13', 31, 1404.07, 780.39, -9.29);
insert into STATION values (252, '203.14', 31, 1396.96, 785.86, -11.47);
insert into STATION values (253, '203.15', 31, 1402.92, 791.69, -10.85);
insert into STATION values (254, '203.16', 31, 1401.56, 798.78, -10.74);
insert into STATION values (255, '4.1', 31, 1134.24, 542.31, 5.22);
insert into STATION values (256, '4.2', 31, 1117.49, 545.89, 8.30);
insert into STATION values (257, '4.3', 31, 1113.35, 569.08, 9.50);
insert into STATION values (258, '4.4', 31, 1099.02, 593.35, 10.82);
insert into STATION values (259, '4.5', 31, 1068.43, 610.50, 7.38);
insert into STATION values (260, '4.6', 31, 1045.21, 614.78, 7.61);
insert into STATION values (261, '4.7', 31, 1005.65, 611.90, 7.43);
insert into STATION values (262, '4.8', 31, 981.66, 614.09, 7.63);
insert into STATION values (263, '4.9', 31, 983.33, 579.85, 7.51);
insert into STATION values (264, '4.10', 31, 970.75, 574.71, 7.22);
insert into STATION values (265, '4.11', 31, 957.28, 575.35, 7.09);
insert into STATION values (266, '4.12', 31, 947.42, 565.98, 7.02);
insert into STATION values (267, '4.13', 31, 942.24, 554.52, 6.54);
insert into STATION values (268, '4.14', 31, 935.03, 546.74, 6.40);
insert into STATION values (269, '4.15', 31, 925.78, 532.64, 7.08);
insert into STATION values (270, '4.16', 31, 922.10, 520.91, 6.70);
insert into STATION values (271, '4.17', 31, 911.79, 515.09, 7.32);
insert into STATION values (272, '4.18', 31, 903.91, 504.38, 6.35);
insert into STATION values (273, '4.19', 31, 903.49, 501.46, 6.13);
insert into STATION values (274, '204.1', 31, 1290.04, 667.29, -5.35);
insert into STATION values (275, '204.2', 31, 1287.45, 667.61, -3.96);
insert into STATION values (276, '204.0', 31, 1287.54, 717.60, -3.96);
insert into STATION values (277, '204.3', 31, 1287.05, 721.22, -5.82);
insert into STATION values (278, '204.4', 31, 1281.97, 724.46, -5.11);
insert into STATION values (279, '204.5', 31, 1269.15, 723.22, -5.56);
insert into STATION values (280, '204.6', 31, 1247.59, 712.42, -5.30);
insert into STATION values (281, '204.7', 31, 1251.01, 704.62, -6.15);
insert into STATION values (282, '204.8', 31, 1255.65, 708.16, -3.43);
insert into STATION values (283, '205.0', 31, 1255.74, 558.15, -3.42);
insert into STATION values (284, '205.1', 31, 1243.40, 535.76, -9.78);
insert into STATION values (285, '205.2', 31, 1248.41, 535.37, -9.97);
insert into STATION values (286, '205.3', 31, 1237.51, 515.67, -9.47);
insert into STATION values (287, '205.4', 31, 1244.26, 511.64, -10.54);
insert into STATION values (288, '206.1', 31, 1286.85, 728.31, -6.10);
insert into STATION values (289, '206.2', 31, 1284.89, 736.03, -8.29);
insert into STATION values (290, '206.3', 31, 1278.80, 743.89, -4.98);
insert into STATION values (291, '206.4', 31, 1272.27, 744.03, -6.22);
insert into STATION values (292, '206.5', 31, 1271.08, 747.13, -6.83);
insert into STATION values (293, '206.6', 31, 1267.29, 748.32, -7.20);
insert into STATION values (294, '206.7', 31, 1267.69, 751.13, -7.20);
insert into STATION values (295, '206.8', 31, 1262.59, 750.44, -7.21);
insert into STATION values (296, '206.9', 31, 1263.90, 759.43, -7.18);
insert into STATION values (297, '3.12', 31, 1461.12, 568.55, -6.38);
insert into STATION values (298, '3.13', 31, 1463.52, 566.46, -6.68);
insert into STATION values (299, '3.14', 31, 1464.67, 566.76, -6.74);
insert into STATION values (300, '3.15', 31, 1466.81, 565.56, -6.74);
insert into STATION values (301, '3.16', 31, 1466.98, 565.56, -6.75);
insert into STATION values (302, '3.17', 31, 1470.62, 564.58, -6.96);
insert into STATION values (303, '3.18', 31, 1471.54, 563.04, -7.14);
insert into STATION values (304, '3.19', 31, 1473.36, 563.60, -7.07);
insert into STATION values (305, '3.20', 31, 1477.75, 561.72, -7.38);
insert into STATION values (306, '3.21', 31, 1480.91, 563.16, -6.92);
insert into STATION values (307, '3.22', 31, 1482.73, 561.70, -9.21);
insert into STATION values (308, '3.23', 31, 1486.04, 560.17, -10.09);
insert into STATION values (309, '3.24', 31, 1485.51, 559.04, -9.95);
insert into STATION values (310, '3.25', 31, 1488.71, 556.95, -10.03);
insert into STATION values (311, '3.26', 31, 1491.02, 553.26, -9.95);
insert into STATION values (312, '3.27', 31, 1493.27, 546.46, -10.53);
insert into STATION values (313, '3.28', 31, 1494.50, 540.75, -10.82);
insert into STATION values (314, '3.29', 31, 1497.09, 536.73, -10.52);
insert into STATION values (315, '3.30', 31, 1501.80, 529.36, -10.21);
insert into STATION values (316, '3.31', 31, 1498.97, 524.33, -10.39);
insert into STATION values (317, '3.32', 31, 1498.89, 510.00, -10.38);
insert into STATION values (318, '3.33', 31, 1501.19, 504.43, -10.26);
insert into STATION values (319, '3.34', 31, 1506.75, 500.64, -10.53);
insert into STATION values (320, '3.35', 31, 1507.93, 497.69, -10.65);
insert into STATION values (321, '3.36', 31, 1511.95, 492.50, -10.44);
insert into STATION values (322, '3.37', 31, 1520.34, 484.21, -11.04);
insert into STATION values (323, '3.38', 31, 1529.49, 490.18, -10.53);
insert into STATION values (324, '3.39', 31, 1530.68, 502.03, -10.55);
insert into STATION values (325, '3.40', 31, 1534.67, 509.25, -10.63);
insert into STATION values (326, '3.41', 31, 1535.53, 516.52, -10.55);
insert into STATION values (327, '3.42', 31, 1542.78, 525.05, -10.49);
insert into STATION values (328, '3.43', 31, 1539.08, 542.79, -9.53);
insert into STATION values (329, '3.44', 31, 1547.84, 547.19, -9.66);
insert into STATION values (330, '3.45', 31, 1548.70, 555.54, -9.36);
insert into STATION values (331, '3.46', 31, 1551.70, 559.70, -9.13);
insert into STATION values (332, '3.47', 31, 1552.56, 561.93, -9.77);
insert into STATION values (333, '3.48', 31, 1555.82, 566.45, -10.06);
insert into STATION values (334, '3.49', 31, 1559.98, 565.15, -8.49);
insert into STATION values (335, '3.50', 31, 1560.25, 573.47, -8.09);
insert into STATION values (336, '3.51', 31, 1571.78, 583.78, -8.09);
insert into STATION values (337, '3.52', 31, 1572.29, 588.33, -8.08);
insert into STATION values (338, '3.53', 31, 1582.64, 596.06, -7.97);
insert into STATION values (339, '3.54', 31, 1592.57, 596.92, -9.74);
insert into STATION values (340, '3.55', 31, 1607.06, 598.76, -9.11);
insert into STATION values (341, '3.56', 31, 1612.90, 613.17, -8.34);
insert into STATION values (342, '3.57', 31, 1634.37, 619.27, -8.83);
insert into STATION values (343, '3.58', 31, 1636.20, 629.47, -8.03);
insert into STATION values (344, '3.59', 31, 1635.01, 642.47, -7.70);
insert into STATION values (345, '3.60', 31, 1633.71, 655.43, -7.34);
insert into STATION values (346, '3.61', 31, 1629.74, 658.66, -7.39);
insert into STATION values (347, '3.62', 31, 1636.76, 669.28, -8.07);
insert into STATION values (348, '3.63', 31, 1632.34, 678.80, -8.31);
insert into STATION values (349, '3.64', 31, 1636.78, 692.35, -7.77);
insert into STATION values (350, '3.65', 31, 1640.65, 710.64, -7.98);
insert into STATION values (351, '3.66', 31, 1657.26, 721.64, -7.48);
insert into STATION values (352, '3.67', 31, 1657.90, 732.91, -7.36);
insert into STATION values (353, '3.68', 31, 1647.07, 744.07, -7.83);
insert into STATION values (354, '3.69', 31, 1651.53, 762.71, -6.97);
insert into STATION values (355, '3.70', 31, 1642.17, 782.12, -6.88);
insert into STATION values (356, '3.71', 31, 1651.75, 786.93, -7.16);
insert into STATION values (357, '3.72', 31, 1651.31, 800.82, -7.24);
insert into STATION values (358, '3.73', 31, 1646.65, 808.72, -7.20);
insert into STATION values (359, '3.74', 31, 1644.19, 813.65, -7.30);
insert into STATION values (360, '3.75', 31, 1642.74, 820.76, -7.43);
insert into STATION values (361, '3.76', 31, 1643.79, 823.37, -6.38);
insert into STATION values (362, '3.77', 31, 1642.02, 826.17, -6.34);
insert into STATION values (363, '3.78', 31, 1641.93, 827.87, -6.12);
insert into STATION values (364, '3.79', 31, 1642.15, 833.69, -7.30);
insert into STATION values (365, '3.80', 31, 1641.31, 842.39, -7.42);
insert into STATION values (366, '3.81', 31, 1636.98, 857.82, -6.60);
insert into STATION values (367, '3.82', 31, 1627.69, 877.86, -5.57);
insert into STATION values (368, '3.83', 31, 1629.88, 895.34, -6.02);
insert into STATION values (369, '3.84', 31, 1623.31, 901.99, -4.96);
insert into STATION values (370, '3.85', 31, 1633.68, 910.58, -6.22);
insert into STATION values (371, '3.86', 31, 1647.58, 919.71, -7.55);
insert into STATION values (372, '3.87', 31, 1662.18, 937.44, -6.64);
insert into STATION values (373, '103.2', 31, -0.02, -1.10, 3.70);
insert into STATION values (374, '103.1', 31, -5.57, 4.28, 3.64);
insert into STATION values (375, '103.0', 31, -7.53, 7.51, 5.27);
insert into STATION values (376, '104.1', 31, 33.78, -43.13, 4.20);
insert into STATION values (377, '104.2', 31, 29.36, -44.87, 5.09);
insert into STATION values (378, '104.3', 31, 17.25, -46.66, 4.46);
insert into STATION values (379, '104.4', 31, 8.14, -54.13, 4.69);
insert into STATION values (380, '104.5', 31, 1.55, -60.46, 4.97);
insert into STATION values (381, '104.6', 31, -16.41, -74.58, 5.29);
insert into STATION values (382, '104.7', 31, -17.92, -76.03, 6.13);
insert into STATION values (383, '104.8', 31, -27.17, -75.05, 6.54);
insert into STATION values (384, '104.9', 31, -45.71, -79.87, 6.48);
insert into STATION values (385, '104.10', 31, -52.67, -78.84, 8.77);
insert into STATION values (386, '104.11', 31, -2.77, -68.43, 4.44);
insert into STATION values (387, '104.12', 31, -19.09, -73.38, 4.95);
insert into STATION values (388, '105.0', 31, 45.74, 6.85, 4.95);
insert into STATION values (389, '105.1', 31, 40.35, 17.13, 4.94);
insert into STATION values (390, '105.2', 31, 38.30, 21.61, 4.82);
insert into STATION values (391, '105.3', 31, 43.74, 29.34, 4.90);
insert into STATION values (392, '105.4', 31, 42.20, 34.15, 4.44);
insert into STATION values (393, '105.5', 31, 45.91, 38.89, 5.55);
insert into STATION values (394, '105.6', 31, 61.78, 45.38, 5.16);
insert into STATION values (395, '105.7', 31, 65.52, 53.49, 5.29);
insert into STATION values (396, '105.8', 31, 79.16, 60.28, 4.73);
insert into STATION values (397, '105.9', 31, 83.02, 64.02, 5.13);
insert into STATION values (398, '105.10', 31, 89.62, 80.13, 5.53);
insert into STATION values (399, '105.11', 31, 97.60, 81.32, 5.30);
insert into STATION values (400, '105.12', 31, 104.45, 91.35, 5.05);
insert into STATION values (401, '106.0', 31, 47.35, -63.46, -2.51);
insert into STATION values (402, '106.1', 31, 52.08, -69.60, -3.42);
insert into STATION values (403, '106.2', 31, 51.67, -70.74, -3.55);
insert into STATION values (404, '106.3', 31, 53.30, -70.55, -3.46);
insert into STATION values (405, '106.4', 31, 53.24, -72.78, -3.44);
insert into STATION values (406, '106.5', 31, 52.07, -78.55, -5.70);
insert into STATION values (407, '301.0', 31, 1642.17, 782.12, -6.88);
insert into STATION values (408, '301.1', 31, 1638.69, 775.51, -6.03);
insert into STATION values (409, '301.2', 31, 1619.12, 778.78, -1.82);
insert into STATION values (410, '301.3', 31, 1591.80, 761.36, -1.31);
insert into STATION values (411, '301.4', 31, 1558.29, 753.53, 3.31);
insert into STATION values (412, '301.5', 31, 1516.88, 741.97, -1.16);
insert into STATION values (413, '301.6', 31, 1518.18, 732.74, -0.47);
insert into STATION values (414, '301.7', 31, 1514.79, 707.32, 7.10);
insert into STATION values (415, '3.88', 31, 1663.50, 948.85, -4.46);
insert into STATION values (416, '3.89', 31, 1671.65, 953.53, -4.58);
insert into STATION values (417, '3.90', 31, 1678.08, 989.56, -3.79);
insert into STATION values (418, '3.91', 31, 1683.15, 989.71, -3.91);
insert into STATION values (419, '3.92', 31, 1697.99, 996.51, -7.89);
insert into STATION values (420, '3.93', 31, 1710.93, 1017.53, -9.77);
insert into STATION values (421, '3.94', 31, 1713.02, 1034.16, -10.70);
insert into STATION values (422, '3.95', 31, 1729.19, 1039.06, -10.48);
insert into STATION values (423, '3.96', 31, 1741.70, 1049.58, -10.29);
insert into STATION values (424, '3.97', 31, 1749.52, 1065.67, -10.47);
insert into STATION values (425, '3.98', 31, 1765.15, 1074.94, -10.19);
insert into STATION values (426, '3.99', 31, 1768.32, 1081.70, -10.15);
insert into STATION values (427, '3.100', 31, 1778.93, 1087.26, -9.06);
insert into STATION values (428, '3.101', 31, 1785.93, 1093.98, -10.81);
insert into STATION values (429, '3.102', 31, 1796.70, 1096.54, -5.26);
insert into STATION values (430, '3.103', 31, 1794.58, 1108.00, 0.35);
insert into STATION values (431, '3.104', 31, 1799.79, 1116.90, 0.44);
insert into STATION values (432, '5.1', 31, 1750.94, 1077.59, 0.24);
insert into STATION values (433, '5.2', 31, 1739.53, 1094.37, 2.68);
insert into STATION values (434, '3.105', 31, 1815.89, 1104.31, 0.34);
insert into STATION values (435, '3.106', 31, 1856.42, 1124.18, 2.06);
insert into STATION values (436, '3.107', 31, 1863.52, 1165.15, 2.07);
insert into STATION values (437, '3.108', 31, 1881.90, 1196.16, 2.48);
insert into STATION values (438, '3.109', 31, 1888.99, 1231.76, 1.96);
insert into STATION values (439, '3.110', 31, 1914.50, 1264.20, 18.91);
insert into STATION values (440, '3.111', 31, 1933.56, 1283.73, 23.86);
insert into STATION values (441, '3.112', 31, 1936.52, 1294.02, 24.00);
insert into STATION values (442, '3.113', 31, 1939.89, 1303.04, 29.94);
insert into STATION values (443, '3.114', 31, 1951.03, 1322.83, 44.10);
insert into STATION values (444, '3.115', 31, 1957.71, 1315.64, 45.70);
